commit d4bd0130c7b77058e694a9cd3d3bd09587995839
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 1 14:41:26 2024 +0100

    Updates for release

commit ee9eb5ffd0eaef927b410748c655a6cb4afadd35
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 31 22:59:36 2024 +0100

    Fix doc annotation

commit 1e0607ad928641a2aedf375398872b3b3182c644
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 17:38:15 2024 +0200

    build: Bump requirements for Xfce 4.20

commit fc6efe2d5d29c111e721a25d6bb6ca6f3870ac2b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 12:45:15 2024 +0200

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 698e0b781293477a2f21bc1e3e9e5b2ef709e23d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:45:21 2024 +0200

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79862f611f372c7f69850a7b2b00d8530852e903
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 12:45:20 2024 +0200

    I18n: Update translation ast (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 380f5c75b4de0c3f0d739105fbad6fa272c0bca4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 9 16:17:03 2024 +0200

    Apply .clang-format file

commit 6fd2f8c53eede4701c172180e2d1ba710ffdae03
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 9 11:54:34 2024 +0200

    Sort includes

commit f53ffb75f064c74d1dc8a8735b0c8fcbf79ac32e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 9 11:21:19 2024 +0200

    clang-format: Add file
    
    Related: apps/orage#32, xfce/xfce4-dev-tools!101

commit 30ba4ec16cdaac42eb170e6323fa1995db582fd8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 08:06:40 2024 +0200

    gcc-analyzer: Add false positive file

commit 9ed33f12b2eff6247c571206ada6a660ddf7eddd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jun 6 07:57:15 2024 +0200

    scan-build: Add false positive file

commit e24611d0d4c1f10779d86175700c2c93af8bb21f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 12:57:09 2024 +0200

    build: Use AM_DISTCHECK_CONFIGURE_FLAGS
    
    So user can extend or override the flags provided there by defining the
    DISTCHECK_CONFIGURE_FLAGS variable. Especially required since
    xfce/xfce4-dev-tools!108.

commit 5cee03488dbb4a8f768b091c750e2cb5906ac7e3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 15 00:45:17 2024 +0200

    I18n: Update translation ast (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9fe28cf1d405bf349e0646660c616a9f0b67836
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 10 17:29:10 2024 +0100

    menu-item: Honor TryExec again
    
    Amends: f52d85cd46c04fe191e323e19dcf85e53a310e62
    Related: !32, #22

commit 5d846683a4e8ea82cbe01411a12002f8741e255b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 10 15:34:39 2024 +0100

    menu-item: Let glib check for absolute path to executable
    
    `g_find_program_in_path()` does this better than we did, and it's
    documented behavior we can rely on.

commit f52d85cd46c04fe191e323e19dcf85e53a310e62
Author: Elliot <cheeseeboi@mailo.com>
Date:   Fri Feb 9 15:56:19 2024 +0000

    Use Exec instead of TryExec for menu item visibility (#22)

commit 022aab360c7ea1cf7dfea07be57079fc18fd9b57
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:45:14 2024 +0100

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95c9cb2f1d5b79be1ade80e33d50c98c24e8895c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:53:24 2024 +0100

    Back to development

commit b3d6a9738fb79636c87d949f622443e9e26545d6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:52:54 2024 +0100

    Updates for release

commit db77a599e40d7e78b6dd90d957f56ee2d71d2579
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 18:41:13 2024 +0100

    Update copyright year

commit 37c3bfbc42e5187898ad8f3ea6745fb7a68f6e53
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 27 00:45:16 2023 +0100

    I18n: Update translation cs (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfb6a84766ef4cba4e7ec039d71100267b7554a1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 15 00:45:12 2023 +0200

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 432f87c344c34cc3bdc991478f556dee8fb410f0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 21 13:14:53 2023 +0200

    garcon-gtk: Remove weak ref on GarconMenu on finalize()
    
    Can cause segfault if GarconGtkMenu is finalized first.
    
    Fixes: 141c397f1dd19664556a5c09a056fdd1e15de62e

commit b751f2721142664114584a65906761f6b39e3490
Author: Elliot <cheeseeboi@mailo.com>
Date:   Thu Aug 3 08:35:08 2023 +0000

    Use target desktop files instead of symlinks (Fixes #1)

commit af63e00f315801ccdaf83526222876fc0f755455
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 26 15:40:55 2023 +0200

    garcon-gtk: Avoid populating a wrong menu
    
    Between the end of load_async() and the start of load_finish(), one or
    more calls may be made to set_menu(), or the garcon menu may be
    destroyed and recreated by some other means. The menu may then be marked
    as loaded when it is no longer, and any attempt to access it may lead to
    critical warnings such as:
    g_node_last_child: assertion 'node != NULL' failed
    
    This can be reproduced, for example, by keeping the app menu shown when
    reloading the panel configuration via xfce4-panel-profiles. To avoid
    this, we ensure that the menu is the same at the input and output of the
    asynchronous task by means of a pointer comparison.
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18

commit 141c397f1dd19664556a5c09a056fdd1e15de62e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jul 26 15:29:01 2023 +0200

    garcon-gtk: Prevent use-after-free when loading garcon menu
    
    In a few rare cases (for example, when reloading panel configuration via
    xfce4-panel-profiles, but this is difficult to reproduce), garcon menu
    loading may start during its finalization, after the lock added in
    84fa5fa6. To avoid this, we cancel loading on dispose (i.e. before
    finalize) via a weak reference.
    
    Fixes: 966f7c99dc5ebf39ec423883652b805b749a9a2d
    Related: !18

commit 70227e77d1fb91a5205cd64da41983e6995486ba
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 12 00:45:13 2023 +0200

    I18n: Update translation kab (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88f1123dd1db6c7a81c9d852d46b0a39918820aa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:45:15 2023 +0200

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8f84da4658c838dcbcaff67dc0448a7d66343ee
Author: Darin <newhoa@protonmail.com>
Date:   Sun Jun 11 07:13:18 2023 -0400

    Add icon at 64px, clean up SVG metadata
    
    This should give a cleaner look in xfce4-about > About tab with 2x UI scaling.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape has recently changed how export paths are saved, using relative
    paths, so that shouldn't be an issue in the future.

commit 5384273e19cfe0d9f63ca26edf2f4485cdfb26d4
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:45:13 2023 +0200

    I18n: Update translation da (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd85eb7b6b4559a3a0d5cf7ab64e350b5bd4b245
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 10 00:45:15 2023 +0200

    I18n: Update translation sl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56b368b280e9b72101f504f4eded5a7f8a513b3e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bef266568fd7d2b2a0d8ef1a96ecc5f81daa653
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e2fb6ae3fcd58da5b4d1e1d3093451660a288eb
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation uk (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54ad146c01f36e2ffca7f7e8ebe882f67dc8ea71
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6eb632908e9e0a67944fa594b2440ef48ff7e2de
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation sr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b46531a4bdcecd97815a7bb575f474959a68a70
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa17ee453b2a3173bc2df3697296da82c2b4649a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e71c67422872ca7648ac56570396029ad7240a2d
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8a9a56cc2f45fbdd617806b0f8615eb9a767190
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b8a36a4e590cf9866f557b3e18c50924ea2122e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 615897b867e29667acaaee090cdeee4181b6e083
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:56 2023 +0200

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 666b379c99abf47e6ae0a4b8b70df44cc580bf23
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation lt (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ce67eebecc9dc4b2b8fb4ca9baba0ff9bb8ae8e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45138a75fa6be8cc0524ef2cf47b1c72e0885f1e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53f8970aeedad044892ba113e4deefdb132b3b2c
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 369a3c3320e697c32b094fe18fd0111967a7b9e2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da4ddf34e1d20807172be63cce390efb8e9ca686
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation en_GB (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59124edb9acfe5a9fa36f8c19b43cf25404029d2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435a1b215f3bbbee131eb5f9c4892836bb88bd0b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:15:55 2023 +0200

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8af03f92cfae7e83618d98582bc48aa89dcf790
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:42:31 2023 +0200

    I18n: Update po/LINGUAS list

commit 3e5ba5ea7cd19a632a7665a6a8366fb04912ce42
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 21:48:49 2023 +0200

    I18n: Update po/LINGUAS list

commit 26f46b28dea96bcbaaba771a0ffab640ac3f01b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:45:20 2023 +0200

    I18n: Update translation ko (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39d354739f42f0a38b66e953737234ed9f4165af
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:45:10 2023 +0200

    I18n: Update translation en_GB (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc4b816b447a78b5101883831b0c61bb322057ed
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 12:45:14 2023 +0200

    I18n: Update translation ru (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d720357ae1ba052d2bd909a9d01194fbc94b9037
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 00:45:08 2023 +0200

    I18n: Update translation sv (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3366c01caab65f4728075f2af6254725805820ea
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 00:45:08 2023 +0200

    I18n: Update translation nb (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7d18b2c054a488422abccd5d88e2a8f24c66d46
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:45:07 2023 +0200

    I18n: Update translation sr (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2d571e21a6a481a2182687326c0738c4b39ef46
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:45:07 2023 +0200

    I18n: Update translation de (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 173f184677a329602f1afe7278e33afc1c4ec333
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 00:55:18 2023 +0200

    I18n: Update translation it (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ae28f2ea617bf8d0eef11ba3e1a6f8269b87adf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:45:19 2023 +0200

    I18n: Update translation zh_CN (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f13c760e74cc599c15a1998c0ef5e0638dc79247
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 00:46:18 2023 +0200

    I18n: Update translation pt (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fffd6348f48497a1f006e038f217cf2c704ce83c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 00:46:18 2023 +0200

    I18n: Update translation lt (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22e5273415478cdd8712fc97ed291bbac1eec0ea
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 00:46:18 2023 +0200

    I18n: Update translation bg (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2b06f4322e511422fee13b26c20fb974ecbd623
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 18 13:14:45 2023 +0200

    Back to development

commit f70839bfedfe767fb6a8110f57e8e808dc340ffd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 18 13:13:22 2023 +0200

    Updates for release

commit 4f253c66fe6c1b2f8961008f70dc99ae95428074
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:39 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad5c6ceafaf82f0dc5e262c0663c223167253a2b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:39 2023 +0200

    I18n: Update translation zh_HK (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 559ad5846ce1712093c1ebaad9d6b888e523ef04
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:39 2023 +0200

    I18n: Update translation zh_CN (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b63424edbc2d451ca1e758a3e082c7574658b6ce
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation uz@Latn (63%).
    
    33 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6858d49494306397c8f1bed66ed9f56015feda0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation uz (67%).
    
    35 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edc4be62032c64da080967174d77d6c1379da8ac
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation uk (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4619a0f233bbfeb6790287599d51df96c146c2a9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation ug (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c342c664205b29e9a573df581d16218d1c4c19e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation tr (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 767faff58ed6007ec2fd4340deb970704d2d0cc0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation th (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc97c1a31a2a5ec20324e8e115cca6888b197d3f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation te (67%).
    
    35 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dc96246ea5f563d3684762cc770c54a6953b9e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation sv (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75f9cbe9aaaa84af89d8e42f7f6860587f5d46c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:38 2023 +0200

    I18n: Update translation sr (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfff590f42b4f14898378f0b4cd9ecb9122713c5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation sq (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 002afe3e603ca465c87f0bc86302e781593421a4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation sl (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e418227a25a7bd333a216f0aa56353de1fca20f6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation sk (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61e563ae723d975394d55900a5b3076e09522703
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation ru (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0e5388e50d7f602557aef8d611f57620432d119
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation ro (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61c619f90062771700c604ee5b55e6f7b170a091
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation pt_BR (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b966def62700d1c1a17579f47d2b85ad70ee9c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation pt (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe8d55983d093b70fee38ecb150af2c7dde97af9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation pl (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21fc26911b9a291b7407a965e34ca3ce36d4e59d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:37 2023 +0200

    I18n: Update translation oc (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2b5edf5ceb102619e69419ffe1cd53b4166aa8c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation nn (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7fb8ff831727c3902717452c0c1f54550e0c993
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation nl (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a990724a30169a75e45dc20d61730ea406f93d5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation nb (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7440bb0c65d6c42a117095d5ca6eea079a19655
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation ms (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e52170c9a06c096ea2143b3ceaf22d62900cb014
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation lt (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbdf6cc8cd8d4ec97bdf325c70a36926205d8da5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation ko (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df5a809a8946e8982782d05a27e3eb89f8381350
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation kk (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8e43b7ed58c1f38cb3ddb8c46f79744ead93151
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation kab (67%).
    
    35 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 421f922f833b2fd6e38f4d9e7e13939c99af4395
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation ka (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c119290c050c70c20fb2ccb1f1e656dbf5ed4a2b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:36 2023 +0200

    I18n: Update translation ja (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4e27e21a9b980af2421a3fdd23576aba58bb82a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation it (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 692dd6587490e393757575e98402f63d77c40888
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation is (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a6ed2f9c8d1119f677808d7ce1f298a8442d517
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation ie (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21dedaef41bd4d7bf9cf91ce013023ca8faacd86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation id (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a44bf89a22b55fb1bd182c4049ccf57fdc8f0768
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hye (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 068db25655e07263db4960b451f0fe8d59f0c06f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hy_AM (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e1c013849f60ac67bfa8796d3c0f7264034565c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hy (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99712dbafbde6f5813c7b3a00ffcf20ab8a8a2b8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hu (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7046581eba82be60c77b71db4b7e3b532be07369
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hr (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0b5cfac7aa391df0d02ae759e94e536e66fdef8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:35 2023 +0200

    I18n: Update translation hi (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0685778cd0729e2b9aa9b602528c6936e1feec13
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation he (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4d30be085cd4c20a22cfecb6c85966238c50274
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation gl (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be07b42cbadc0cbda62109ca967f0e7e18dbebb7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation fr (100%).
    
    52 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b95dd9b85de55e7bb02f66b043fd4126d388657
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation fi (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1c333024aecbafc853cc0f81c8ecfa056da5afd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation eu (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f3945fb616a6a0aef1baaab764d6538aca187e9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation et (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef8aa3f5b7b72f0c3c7938e6bba6094a802774f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation es (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c355f28acdf86a4d4566207b33d062469cfe9fa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation eo (65%).
    
    34 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94d6b3e91635ffbd30abec947dd9f2b3a01bf000
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation en_GB (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7ab88aa815faaf24cb73070c717689eff6f0f01
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:34 2023 +0200

    I18n: Update translation en_AU (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ce99c91c924fe1cec0939762753593a9a55ec1f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation el (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 249a4dddfe9429481d05ba9a5ed1bdf0095bea99
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation de (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d9037298fc834c862889bdd3915bafb60097198
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation da (63%).
    
    33 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f28beef140d16f5d876edd6ff0e0d607c6ae61d6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation cy (73%).
    
    38 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88eb48c965a0d31c57c2c29abf7489482aec557c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation cs (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5de897c29ed96bf16a194030791db56b0c6824e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation ca (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a77c43db2033c8448f675e8015146a92f78be4ff
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation bn (59%).
    
    31 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f3cf24de9937b41301ba96bd6bfd024077f5fd3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation bg (75%).
    
    39 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12a013016a1995934f2554f1c2bd4e893f3f1a53
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation be (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c881c5f10701c501413ed84efee02a45aa01cdd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:33 2023 +0200

    I18n: Update translation ast (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa454a64df7af315028a044f32dc59d967a4b148
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:32 2023 +0200

    I18n: Update translation ar (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3246daad43f2aa4b76e0b0127f9c9364e5a48178
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 12:45:32 2023 +0200

    I18n: Update translation am (69%).
    
    36 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93ca8944c065747ac1e2060bd2c58e3d798a32ef
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 20:41:29 2023 +0200

    build: Fix untranslated `.directory` files
    
    Fixes: 3c8b132de352697fe1a779cd44f640da5b3954a2
    Related: !29

commit e1230195083db11c91936c9de3b7d873ae58405b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 20:18:19 2023 +0200

    Revert "build: Fix untranslated `.directory` files"
    
    This reverts commit 3d9c10cf09b85318888de0fb0d730b8e1da08c04.
    
    This actually fixes nothing :)

commit 3d9c10cf09b85318888de0fb0d730b8e1da08c04
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 14:21:41 2023 +0200

    build: Fix untranslated `.directory` files
    
    Fixes: 3c8b132de352697fe1a779cd44f640da5b3954a2
    Related: !29

commit 01418e7f313e20902685db619f705f2cf8393400
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 13:52:02 2023 +0200

    Update `.gitignore`

commit 76e500496eb074853ab68d4566972744119062ba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:50 2023 +0100

    I18n: Add new translation si (50%).
    
    4 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6e9ff1d2ff353fbefefac14ea14bd8f6186d1fa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:50 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c0a4d4cbb00941e99b905d82490083f4f69c21d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:50 2023 +0100

    I18n: Update translation zh_HK (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abae47c112da71f19ef0cbb25f6fb5903049e04e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:50 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2fe27578d24182aa6f4e3c1a45f0ec2b3bb2d55
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:50 2023 +0100

    I18n: Update translation uz@Latn (62%).
    
    5 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d95c878e96a726efad7ce531d8c9b58e6df07c7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation uz (87%).
    
    7 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c21fd21ba81267bae5ec2602e7f889a011f76bb7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation uk (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b65e4caafa08cb6c6e856510b4f2ad22da6eb9b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation ug (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18e3e60f76af03bdb8c499b0ef47d4c8adfa212d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation tr (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bf1fb2fcdb23a817af491ff19065ff10892283b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation th (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92ecf994aba2c6026c7eb19198706c40915ac8b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation te (87%).
    
    7 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 169fe76e9bd3b969c70bf4813662faf719b9df05
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation sv (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81ae8c07f62bd8da8763a996e7db190ad91c95cb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation sr (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d05c12320b316e492e6b78a4c746917ec47395a2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation sq (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f810ce50599513f9b85260b4945a0f953ba7c550
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:49 2023 +0100

    I18n: Update translation sl (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a6bf01c4106cca89224a8a25d6fb24bc36b9d7d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation sk (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a296ba749700cd91c7be1beb7f08d774514c9f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation ru (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b9d42a744bebc126a4753012fc2af69cc8d7c2d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation ro (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e3562ae0aaa9694433932277f506e0f05a550f4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0b9f02d59e3a31f82cc1293c77cc411bf6726c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation pt (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0ddca818cc69ef7a8207613ae0691af26f1501f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation pl (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 142462d3721f023ecad1ed5a204e7f9a678acd0a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation pa (75%).
    
    6 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a39854779923d2add3fe58de988d666191876f2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation oc (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ed5bf9a765fb00ce3fc59df49e3179047ec46bc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation nn (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb92d5ab515387beb810a3b5b795f76b6dc6fcf7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:48 2023 +0100

    I18n: Update translation nl (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c161e4b341dbfb3e5a70401d86f269f5d3cda4c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation nb (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d810c8323aecd7cfaff59c44b8ca0959ec04e20
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation ms (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31cc1f24c41fc85474bcd5cf310c6a51909870c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation lv (50%).
    
    4 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a42d7bd000d1994640b24081a559f3ea12f5f15
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation lt (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fc204e22a8689a3e18608556181322710237140
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation ko (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53f168e0452f68f45ea9588868e8bf864ebcbe30
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation kk (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc9ca8ec136ee2d11cb1ae0baf62b197f148e951
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation kab (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b7dc3c4a66432cb1d071f8991dc1632de1e38c2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation ka (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87560dacca8c8154dc52e2e33dce9c6d0b6e7d89
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:47 2023 +0100

    I18n: Update translation ja (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 491eb11d741e3ef08fe9fba16cfd809e79af3b18
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation it (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 183b75b09558ef6287d036296943261f26c8fb5c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation is (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d41a7afbb941520d833ab76259e253d14b390f3d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation ie (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae4cff41200d7122c09a738031f50e5b4b0f124e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation id (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 320ae11652a3a7530d40c3d652ca0c8abc725456
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hye (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b5d7d0769ac1291a2aae55d8529c6baa18f11d0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hy_AM (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 263e83d3de41c9eb18cffa16652461b837d9ef89
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hy (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87e37edc720d21f5c2690bed7a738e2d668a9c5f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hu (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d934d50895e05df35a79a6e381237b7dea743b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hr (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3be857ee37a2dbb2b67e39d330b37fa597e418b3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation hi (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 166ccc19abc100b0520ff0f5c823d74463749856
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:46 2023 +0100

    I18n: Update translation he (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42a53d981ab121ea3632f44758492a6928391af2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation gl (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d427f666d2c1555788862306a2c7de129df81d4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation fr (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9a8e0216a47ba7d5798f958287e358df6b08ced
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation fi (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c89d57e1b0e1ebcdfc8e8d11f6fe86cea5bddf13
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation eu (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a485d2400e03e9419d2d5ea9f7132a460a00dbb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation et (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4ddd25d69a1876092d3881f1bc72ef2a01045c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation es (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1265b10b7d31a80a5a68cf857a32bbb72e6c44d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation eo (75%).
    
    6 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8280f5c656c2a5a8659d7be893e26b2126908001
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation en_GB (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f50f1e87bf3f3cf59d7ef6c2ce36cc32e7c7ba5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:45 2023 +0100

    I18n: Update translation en_AU (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f963838a0413689c5028a6dda4c162e1e3094653
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation el (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e95ef44edd1bb2cff97588d85968c2b5855bac30
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation de (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 628ed0173b748c53264cb7a92bc41ede1002dc9c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation da (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b07c0fd54c42e169dae1bcc8e2b745e9b2f8574c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation cy (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ba9b6047859686fdec890313d58cc193fcd57d1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation cs (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c9479233bd461bd62167ed9d596f9cd5184a675
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation ca (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b06b20aef3e252f9919757afdd8e577fc636102d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation bn (87%).
    
    7 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6638407b5399e9357c1ba3991d5431bcb9f21ac5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation bg (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08b20bce6b127b476cc9e26e77aa082cae012c17
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation be (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a42dc07a453f05fa4b2c433f321ca712e071098
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:44 2023 +0100

    I18n: Update translation ast (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee46dbc569928254b613023eb781942bdf7f49c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:43 2023 +0100

    I18n: Update translation ar (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ebe72480e58d9be3cf0bd3ce644bbf3a1f6c2aa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:45:43 2023 +0100

    I18n: Update translation am (100%).
    
    8 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d687b1e30266a91cef4b3e5df22b4b896ea5200b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 12 18:26:21 2023 +0100

    build: Use m4_defined min versions and cleanup

commit 516cb69eb90e18dab38164835f272da3efb88dd3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 12 18:10:39 2023 +0100

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 3c8b132de352697fe1a779cd44f640da5b3954a2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 12 18:04:12 2023 +0100

    build: Switch from intltool to gettext
    
    Related: xfce/xfce4-dev-tools#41

commit 4a053d1618e980d20c8017ab0af8a3634469512e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 25 19:59:33 2023 +0100

    garcon-gtk: Add missing lock when filling the GtkMenu
    
    Another special case not properly locked: this filling can start while
    the GarconMenu is loading, because its status is updated only at the end
    of the loading.
    
    The other occurrence of `garcon_gtk_menu_add()` that fills the root menu
    is protected because it is in the GAsyncReadyCallback, so after the task
    is finished and before another one is started. As for the third
    occurrence of `garcon_gtk_menu_add()` which fills sub-menus, it is
    protected by `g_signal_connect_object()` which keeps a reference on the
    sub-GarconMenu.
    
    Fixes criticals such as
    "g_node_last_child: assertion 'node != NULL' failed".
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18

commit 84fa5fa6f588c0a45a8ee5cbc8b324ae0044dbf6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 16 12:37:30 2023 +0100

    Wait for any async operation to finish before releasing locks
    
    As the doc states, calling `g_mutex_clear()` on a locked mutex leads to
    undefined behavior. This can happen at least in the case of GarconMenu,
    where a load may be in progress at the time the last reference is
    removed in GarconGtkMenu. This can be reproduced by reloading the panel
    configuration via xfce4-panel-profiles when a custom menu file is used.
    
    Fixes: 966f7c99dc5ebf39ec423883652b805b749a9a2d
    Related: !18

commit ee7e5f96cd2fcde108a67bd2a28758b09b9be054
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:45:25 2023 +0100

    I18n: Update translation el (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f66a478097d079819e619156ceaac905d02a5514
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Jan 13 14:16:02 2023 -0800

    Use GIcons for menu icons instead of loading surfaces
    
    It turn out GtkImage automatically takes UI scale factor into account
    when loading images from GIcons.  This allows us to avoid having to
    thread through the scale factor everywhere, and also means we don't need
    to do anything when the scale factor changes.

commit 047db0438b7258fd2cb6631f623db54e5aec8753
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Jan 13 14:13:48 2023 -0800

    Revert "garcon-gtk: Fix menu icon blurriness when UI scale factor != 1"
    
    This reverts commit 563e07f52c44dda70376de8e6ded6d73c0997fd8.

commit 9ded6bd76938726ac4ca00a9faa010f782aab92c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Jan 13 14:13:30 2023 -0800

    Revert "Load icons using icon theme scaling functions correctly"
    
    This reverts commit f1efceb2e0da653545b48190e0f00177476f3a41.

commit 30801bc2850a8d147a13a4d60dbd0b681eec98b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:45:23 2023 +0100

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01300e2d4cd0d849c154f1df1a5b6f70ae356411
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 2 18:43:46 2023 +0100

    garcon-gtk: Properly update GtkMenu is_populated state
    
    This could result in the menu loaded twice in (very) rare cases.
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18

commit f1efceb2e0da653545b48190e0f00177476f3a41
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 31 07:49:51 2022 +0000

    Load icons using icon theme scaling functions correctly

commit f2f59464d394577ea3a31c278f22ca461dde073c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:49:53 2022 +0100

    Back to development

commit bcda33596d49c6bc826547d3ac7640d1b70a1992
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:48:50 2022 +0100

    Updates for release

commit 4a56b1c9d63dd67b5968c87dbc19207cd87decd5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 20:02:31 2022 +0100

    build: Bump requirements for Xfce 4.18

commit fc4efba0a6829f7b8fdd0dc2ddf6d380f3dc9731
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:45:20 2022 +0100

    I18n: Update translation hu (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5923522d86bcd987717174ca5f0b69c65194087
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:32:53 2022 +0100

    Back to development

commit dd8e9e1a29be17555275de9a3a985dd39bbda189
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:31:38 2022 +0100

    Updates for release

commit 0087b7e5983cee0aa36a82c6c26a16ccd0347aed
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 4 15:55:22 2022 +0100

    docs: Fix annotations

commit 966f7c99dc5ebf39ec423883652b805b749a9a2d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 4 13:52:48 2022 +0100

    garcon: Guard against race conditions when menu loads
    
    Non-trivial functions connected to file monitoring or delayed must be
    protected from concurrent execution with `garcon_menu_load()`.
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18

commit 9d4b716f6f5cb7f90b5d45797d1e153f2fd14c24
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Nov 4 13:43:02 2022 +0100

    garcon-gtk: Populate GtkMenu only if GarconMenu is loaded
    
    Fixes: d2c7068e1d71738b5952f9a8823112709a4a56c4
    Related: !18

commit 1988ddb98425528bbf6912748447115a39213250
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 2 10:16:46 2022 +0100

    garcon: Reset source id and list pointer on destruction and only then
    
    Otherwise there is a time interval during which the id is null while the
    object is still alive. This can cause problems especially since the menu
    loading is asynchronous (d2c7068e1d71738b5952f9a8823112709a4a56c4).

commit 821224b341eb5675d67aa3ab4b5ea48ad636acfc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 16:57:00 2022 +0100

    Back to development

commit 2bb5e9d7a6d66c48c5f0a2e926b4faa248c67e21
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 16:56:30 2022 +0100

    Updates for release

commit 563e07f52c44dda70376de8e6ded6d73c0997fd8
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Oct 28 03:19:12 2022 -0700

    garcon-gtk: Fix menu icon blurriness when UI scale factor != 1
    
    If the UI is scaled up from 1x, icons need to be rendered at a
    higher-multiple pixel value.  The GtkImage can then be created (or
    updated) with a scale-aware cairo_surface_t.
    
    Fixes: #33
    MR: !25

commit 6bbe0300e87e1e8b8244d66e74b18efbcefdc295
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 28 17:17:55 2022 +0200

    garcon: Fix previous commit
    
    Only GLib 2.66 will be required for Xfce 4.18.
    
    Fixes: f33c23d2b1e09b9a461cc7272cdb029afa9669ab

commit bd4cdbcacf2a2d2cf058edb9d0a22cb93de1096e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 27 00:45:07 2022 +0200

    I18n: Update translation oc (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f26c597a3d9dc1c12933539fde224fa0a58ef214
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 00:45:07 2022 +0200

    I18n: Update translation kk (100%).
    
    38 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f33c23d2b1e09b9a461cc7272cdb029afa9669ab
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 17 12:30:00 2022 +0200

    garcon: Escape '%' when building command from URL desktop files
    
    Since Garcon reduces the case of URL desktop files to the case of a
    classic file with an Exec key of value `exo-open 'URL'`, and there is no
    reliable way to distinguish the two cases from the outside when invoking
    `garcon_menu_item_get_command()`, Garcon must escape the '%' characters
    in the URL as if they appeared in the value of an Exec key.
    
    Fixes: #31

commit 8d14c32d29c3716bc8cc4accc9c325d54a54eafd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 10 22:47:57 2022 +0000

    Bump GObject Introspection minim version to 1.66

commit bbe080716832a295c29f70aacc264e11236d18e5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 5 11:27:57 2022 +0200

    docs: Make garcon-marshal public again
    
    This partially reverts c709d625c8424f842a215419548a4ab25923b5b1.
    garcon-marshal.h is installed for some reason.

commit ad77eb266c3bba05c6658e50f7f15cfd34ee0656
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:58:42 2022 +0200

    docs: Fix broken links

commit c709d625c8424f842a215419548a4ab25923b5b1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:38:47 2022 +0200

    docs: Remove pointless sections

commit 8ad7384bd45d03894fc8febeb182967811647aff
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:26:24 2022 +0200

    docs: Make GarconMenuNodeType public
    
    Although not documented, at least its values should be displayed, since
    it is a property of GarconMenuNode.

commit f0b97be9b206dc668a5667f7674d94b5048cb86e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:16:57 2022 +0200

    docs: Fix "parameter description" warnings

commit b26be4d8d0c3c32ecc8c9e32aa28745083d54931
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:08:17 2022 +0200

    docs: Make *_INSIDE_* macros private

commit f51ce35f4c76fcc7eb7084d476e33dc069eff698
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 23:04:37 2022 +0200

    docs: Fix "unused declarations" warning

commit 6c5c9c9977b7b21c10077a4e02bd2fc14313334d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 22:25:39 2022 +0200

    docs: Do not track `garcon-overrides.txt`

commit 2de382466c468397cc9d3d06991df47fb65ec85a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 22:43:13 2022 +0200

    garcon-gtk: Fix typo in GObject macros

commit e4037caae2cf88c7a23e5d7536d84492241e39f5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:45:24 2022 +0200

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bd90aec60bf977c5940f30f08e400574114d03b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 11 12:45:27 2022 +0200

    I18n: Update translation cy (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 416b70c4434f5756c1bd782642e4bb599e3666fa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jul 11 09:39:11 2022 +0200

    Back to development

commit 557f83d3b472b468791cede301158fbca9e967f0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jul 11 09:38:27 2022 +0200

    Updates for release

commit 7c9977c06745f7e085245008d5484a6865237050
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:45:28 2022 +0200

    I18n: Update translation el (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7296be1dc8ecdd4fbafbe9d73dde7801f5bde60c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 10 16:37:11 2022 +0200

    garcon-gtk: A more in-depth review of signal handler connections
    
    Amends and completes the previous commit, by systematically using
    `g_signal_connect_object()` whenever GarconMenu and GarconGtkMenu are
    linked by the connection.
    
    Related: #27, !18, 1ea4747791e4e2ce516fd6fa3b78a1f9a4237df1

commit 1ea4747791e4e2ce516fd6fa3b78a1f9a4237df1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 8 20:02:41 2022 +0200

    garcon-gtk: Disconnect reload callback on finalize
    
    GarconMenu and GarconGtkMenu have separate life cycles. Therefore, there
    is no assurance that the GarconMenu is finalized when the GarconGtkMenu
    releases the reference to it upon its own finalization.
    
    Xfdesktop, for example, keeps the same GarconMenu throughout its
    lifecycle, while it creates a new GarconGtkMenu each time its context
    menu is shown.
    
    Fixes: #27
    Related: !18

commit 7e3f6049fb2d4eedc3ffd8e54c0135ad67c92abf
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 16 00:45:21 2022 +0200

    I18n: Update translation en_GB (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f61b75bccc76bd22a701f6594ec2fd43aad1cbd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 15 20:53:59 2022 +0200

    Back to development

commit d599002cc47015973cfeddc6c889537b04d6c1f7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 15 20:53:16 2022 +0200

    Updates for release

commit 95d7301314e06dc577556291ed5b0344cbd984eb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 15 18:24:53 2022 +0200

    Update copyright year

commit 62a1af069302dafad1419889546106cd92423718
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 15 18:24:17 2022 +0200

    Update `.gitignore`

commit 0fadc8253c549d71b117c4e22a9f193254e753df
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 15 18:23:32 2022 +0200

    Remove unused and outdated project files

commit 18fd6e2044576ddc9c374140c299fbcc78549657
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 13 18:52:36 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit d2c7068e1d71738b5952f9a8823112709a4a56c4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 11 08:50:15 2022 +0200

    garcon-gtk: Load GarconMenu asynchronously
    
    This loading makes many disk accesses when reading the `.desktop` files,
    which can take several seconds for only a hundred entries, on machines
    equipped with mechanical disks and when these files have not yet been
    cached.
    
    This way, the loading is done as soon as possible in parallel, and we
    wait until it is finished if necessary during a request to show the
    menu. We can then start populating the GtkMenu synchronously, according
    to the process described in the previous commit message.
    
    Helps: #5, xfce4-panel#485
    Fixes: #3, xfce4-panel#184
    MR: !18

commit d0703ac663aa49b0779ef4e1d3c60c21daad3e96
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 9 11:13:09 2022 +0200

    garcon-gtk: Populate GtkMenus only when shown
    
    When the display of menu item icons is required, the creation of the
    entire application menu, typically, can take several tenths of a second
    or even more than a second on low performance machines. This change
    reduces the latency of the menu display, spreading the load over the
    display of its submenus and thus doing the rest of the work only if
    necessary.
    
    Some of the code in `garcon_gtk_menu_add()` needs to be duplicated to
    test for displayable items in a submenu without entering a recursive
    process. If a submenu has displayable items, it is added as a menu item,
    but is not populated until later, if its display is required.
    
    Unfortunately, for reasons internal to GTK, this process is not easily
    parallelized in a GTask like loading the GarconMenu in the next commit.
    This is why we have no choice but to delay the task by executing it only
    when necessary.
    
    Helps: #5, xfce4-panel#485
    MR: !18

commit cdd9dd0a57361ad818d1f85d8749d5dc71910769
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 26 00:45:18 2022 +0200

    I18n: Update translation hi (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e80c22fdfd6b33a4daddd78a4f1e6e51898099ac
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Tue Apr 26 00:45:18 2022 +0200

    I18n: Update translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa2a9b9c17da828a8db2f84a8871593297c5b284
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 13 09:52:53 2022 +0200

    garcon-menu-separator: Fix constructor
    
    This partially reverts 1045e3f045aa819dc065682943865c8d12fdb734, where
    the static qualifier was removed without reason and without making the
    rest of the function consistent with this change. The
    GarconMenuSeparator is not intended to be packed in a container, so it
    can effectively be created once and then only referenced.
    
    This also fixes a memory leak reported by Valgrind on the weak reference
    added on `separator`, which did not make sense anymore with a non-static
    variable.

commit c14a62901906ffcd1f445fa3af79b7dc660e8b08
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 9 11:54:23 2022 +0200

    Remove wrong `volatile` qualifier
    
    Triggers `-Wincompatible-pointer-types`, see documentation of
    `g_once_init_enter()`.

commit e034f106dcbe354f98a996f5399f277fcab9d783
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 9 11:48:51 2022 +0200

    automake: Fix whitespace warning

commit d50cd7f8d817e450f005c83ac5eb4c20a315deea
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 9 11:48:16 2022 +0200

    Update `.gitignore`

commit 846587692356e7ee9f8c84b6a9b5619fd2a9fe6a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 12 18:54:54 2022 +0200

    garcon-menu-item: Fix memory leaks

commit 2e9d71b20afa550ccf671db70101f4d0f7d3a9c4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:45:32 2022 +0200

    I18n: Update translation ms (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b06d22194f8f9ef20a44f3e36a1f2486c84d4d9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 11 10:33:01 2022 +0200

    doc: Various fixes
    
    In particular, fixes #24.

commit 6b985070c07031f71e0a286965ef1483cee270db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 14 12:45:31 2022 +0100

    I18n: Update translation da (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95dcd7e95c86e69b36a0d891be919072a4a5c64c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 00:45:20 2022 +0100

    I18n: Update translation ru (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d26fdcb9e757f9079db67fe01c5db5527b63ec26
Author: Cybertramp <paran_son@outlook.com>
Date:   Mon Mar 7 00:45:18 2022 +0100

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30ee43437d1bd2f0aba732243bbfdc3777ad06ce
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Fri Aug 13 08:56:18 2021 +0530

    Cast using `GUINT_TO_POINTER` macro to silence build warning

commit 54679d0991255e793047f48efd61dd2bfba31fa0
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Fri Aug 13 08:34:38 2021 +0530

    Remove redundant code
    
    Found by: scan-build

commit b509da5bbca014ca1225541acee994841ee3b834
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Feb 28 00:45:21 2022 +0100

    I18n: Update translation id (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit babb8f01c480ce9384289c21601c24f0734e037f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 20 00:45:18 2022 +0100

    I18n: Update translation da (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e565e741ac7659162d4e414ba510b8e3adedd9f9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 13 00:45:20 2022 +0100

    I18n: Update translation eu (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64d6b623cdb2c7fd7ab3e95e2546d9df0400e0ae
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Feb 11 12:45:27 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff5b043be5fa44094dadc7463b26756c71943b1d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Feb 8 12:45:34 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6a51efe6a794f00fe80541d38c62c08a5492f65
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Feb 8 00:45:19 2022 +0100

    I18n: Update translation et (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a59d805e22f55ddd1efc4f42cb571c84c958dcc
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Feb 7 12:45:28 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a671e1dabec52e3dd1d3dc242a6de3f7dd6bdb1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 6 12:45:23 2022 +0100

    I18n: Update translation sr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a72c847c17c07f31f963599074896d697c5f08e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 5 00:45:21 2022 +0100

    I18n: Update translation uk (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d86e0a0acbf5074bea70d67715af264c592f992
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Feb 5 00:45:21 2022 +0100

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6ffc3c98a4cd6e0aab21ba1cde1ed91abb3b6fb
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sat Feb 5 00:45:21 2022 +0100

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9a8e56965e4aed343b0bbbe9c0d48039c2a6b23
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 4 00:45:18 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f50c8779eef521c26c45faaf3d4424def859084a
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 3 00:45:19 2022 +0100

    I18n: Update translation pt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f71dbd5f9f332b196072326c1bac3bf83e3671b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Feb 2 00:45:22 2022 +0100

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 710ae3834b47397d34d0b092d1c99523b2b059eb
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Feb 2 00:45:22 2022 +0100

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7bdc69239c75c3deb02ce484666267bf738eb88
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Feb 2 00:45:22 2022 +0100

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7814bd107332f8a2e14bd1b3027089a1c37d543a
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Feb 2 00:45:22 2022 +0100

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcadd2630d4dcffcaf6f8321eee03e0f7a349a16
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed Feb 2 00:45:22 2022 +0100

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbaf4f3671055836c37172482e90cbcacd1c022b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Feb 2 00:45:21 2022 +0100

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e79617f5d436b99b1ee5291917cd048c3b1a42b0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:54 2022 +0100

    I18n: Update translation zh_TW (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73c83da35a51e65bdc4ced0ba43910c3291f2d20
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:54 2022 +0100

    I18n: Update translation zh_HK (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87f39e95d8249e18f1aec05175c8acb2e890fcdb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:54 2022 +0100

    I18n: Update translation zh_CN (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ff45ba411ec0069e5f5f65bce8b83e62e9b8b0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation uz (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0997be63f8968cc1d6ce08f948285e67ccc40e4b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation uz@Latn (86%).
    
    33 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c4a914aab85c13c933471700cec2f60ffbae0da
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation uk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f69128ce54a9d2d653c64f1a7aab34b142358829
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation ug (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8b1d9136b8b3f4888d50256037713541f90d35a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation tr (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9236e8ec4bd54332920ba5acfb5e9349104c0c4a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation th (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7de10f8245666fe0847cc1d436bbf33ed3d4c684
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation te (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d80df78aa1e37ad976be2d5035ee21637a1a0cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation sv (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dba4818b62c9587de4732ac639e13da773ecced2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:53 2022 +0100

    I18n: Update translation sr (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76d94bbbbd38a5bedce0dda73483490b8553760e
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation sq (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de21d75f9b7ad84282a47ef666ddf25f52c02eda
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation sl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fa45f3c1275ac295f6033f60945ee572f123cdb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation sk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 428aa4242659576d54aa6b323e8c7bef666417f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation ru (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36ac119749c6705246b595b1a22db02ef84cbec6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation ro (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e16123bdb5eb510c819bdf4d4fc9e254c44c1a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation pt (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7925fed52bcfa2fd7a3ad65cce251a42fcd7f675
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation pt_BR (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23de140af0f33ecf9085d01a1ba90f33c8f7ff27
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 1 12:45:52 2022 +0100

    I18n: Update translation pl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d4301d5a8fbc981137449d24da4143a5542a321
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation oc (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 584c42df4458c88056a2e35c2e224b50ef3bcb90
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation nn (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3e9028d62e59342e6468006babf52fbffe94075
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation nl (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ed0bdfb81229335a05df3d9491f0e94c45f230e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation nb (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba4f50c29695a45f337c2a3fbda1e847facfd506
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation ms (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5d48bcfd9c8c39255218e06e7f532bbf3e9d966
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation lt (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcf403719c2cbadbc4bfd2a6a3d3cb8362529cc1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation ko (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7dea38d000d56389c0e4cbc40f42ab1b52c54168
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation kk (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c53c70a195dee98064e7f2fc8afc45ce9c7e6f6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:51 2022 +0100

    I18n: Update translation ka (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2dc7421196f2b6bed7a953e79a2653d98b09ed8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation kab (92%).
    
    35 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 302ce0b9090c5cf4c846d793c870dad8661834fd
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation ja (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f1fe8298844a62d75880be4dd8fe3a2fc6cb642
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation it (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1c8da275a610a9e18b247eaa5b0050a19aa4869
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation is (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fbf38b4745668656f4d26f6a56f6b35657c458b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation ie (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b3dd79b2f520c8b37f97a7ffd7f2e9d0af03ec1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation id (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca17edfde3018bd5792f1ba7815325135d47ab58
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:50 2022 +0100

    I18n: Update translation hy (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4aafb7cd3b1d8b4e7df135431cdc2c02296c8d1f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation hye (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 694defe2024bbcb890cf6534745ce399d8688811
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation hy_AM (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84b1d34515a4fff7b8bbcdb01d513e70d07a4c46
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation hu (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29c40e7530a832a0181c295ce1219d7ea0434e49
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation hr (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 124420e0d1b6eeefb038a865c5be7b92d123a2c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation hi (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b5b2daa49fce8ac24dc58f6da70755428caa3f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation he (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba19eb368b7adf4af7ce82820fcfe7f735c033e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation gl (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e401abf754bc5ffff7ce22da640f35a11a9018e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:49 2022 +0100

    I18n: Update translation fr (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5443423d9dae2b8ff6ecc9500dd49860fe3816c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation fi (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b568db13d4c95d44c4f03d72398e57c58de03620
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation eu (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 962fcbc19e08564e431291e1f692d0fd23edb5d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation et (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2525e5c315d4349a44ec17eb4817043b3596d1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation es (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee642074d9df4737da6eb6225ba56cf704c4e4b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation eo (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dcd32e739802f41b27e575d4ccd595268d78b88
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation en_GB (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0529315f155339f724a2fdde28f55a0b0b947822
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation en_AU (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e419835b672fc19707dff34a5e468bbfee00ec7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation el (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ecb60d81f19afb527a0ed76174218d586eadb5b
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Tue Feb 1 12:45:48 2022 +0100

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 148c3e62593c4242b689ab4836a323481b302d4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation da (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0049b84e2d9fa2b3b82ef07aaa6345d273fc543e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation cy (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5527c28ddbe60965955277b6bec71a61be687ae1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation cs (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adb578ee6de1db6eaa2062ff9e8d00ac1e45590c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation ca (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1279f033d0c8534fc370a55b70f108432340707
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation bn (81%).
    
    31 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d12077c834c88662bbd644ad512f12df7f7832d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation bg (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c8e71fd529afe01853df72af80d137728896d49
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation be (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d549ab73f612569fe1567678492250f2196e3e9b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:47 2022 +0100

    I18n: Update translation ast (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f3870db47bfed2fc113a0968cf6c99f20c43850
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:46 2022 +0100

    I18n: Update translation ar (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d94cd10f45dba5e0559df79696e4e2425099461
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 1 12:45:46 2022 +0100

    I18n: Update translation am (94%).
    
    36 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6adb57ab95ce65d9817eb86e304b1f95be8652e3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 14 15:08:18 2021 +0200

    Reintroduce the science category (Fixes #20)
    
    This reverts commit 2e5a4a70844b7c5e03029af32b38e9bec83a4b3a.

commit b6a89531a4500b63c87f63be1b81f3472fe953b5
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 15:46:50 2021 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5572d2e524385143b16052076ac7a9a9800da316
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 15:46:50 2021 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07435cde83c3f82b14c33d2d320ff3b5e98d45dd
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 15:46:49 2021 +0200

    I18n: Update translation ca (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4213aba50c17960157ebe7ac86c0015e3f4f8083
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 10 21:23:13 2021 -0300

    menu-item: Add get/set for PrefersNonDefaultGPU (#21)
    
    Closes #21

commit c76eebdc74c078ff1bd8db92199ca1e5605ad062
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon May 24 00:45:07 2021 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ca63566cedfd5f18a27cab5a8ecfe0ae9e15dd5
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Apr 22 10:01:21 2021 +0200

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7697caee91aa97c87ec5c1c9d0b5a0d20c55a4b8
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:01:20 2021 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5709d37ad970e58acb9abd920b99a8b0cc55a97
Author: ზურაბი დავითაშვილი <zdavitashvili0@gmail.com>
Date:   Thu Apr 22 10:01:20 2021 +0200

    I18n: Update translation ka (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d875b2fa9dc712d5faceffe64e3ea44b292dbdff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 12:45:14 2021 +0200

    I18n: Update translation bg (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e099e95875ab4dcfb465400822b3ea0a47f7dc0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 21 21:28:33 2021 +0100

    garcon-gtk: Fix a small memory leak

commit c66dfb0effe024449ac40d7540a1f3b15b3eee38
Author: Salem Yaslem <xlmnxp@outlook.sa>
Date:   Thu Apr 8 00:45:10 2021 +0200

    I18n: Update translation ar (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9caa6fafd53a725c3736d2f530962f7fa30e836
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Mar 10 12:45:32 2021 +0100

    I18n: Update translation ug (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb48101b5455722c621c4041cb54f5c66272dee7
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Mar 8 00:45:11 2021 +0100

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 110ad85fd896294ef81b0d90a6ccbb58b01b4651
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Wed Mar 3 00:45:05 2021 +0100

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5296f6f0f67669fc5dc7365b04d9831c8d6ec98b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 22:59:34 2021 +0100

    Revamp the documentation to modernize and uniformize accross components

commit 8b29c0dd715a0a6ebe90ee1d3f06a08a000e0f97
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 2 00:45:11 2021 +0100

    I18n: Update translation kab (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84d51a401bad6b8b4d92eec3c89dc5b0936aa19a
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Tue Jan 19 09:54:50 2021 +0100

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7db6881ca1a86b3fce0ac96d7bc5f49f45278efc
Author: Ashraful Islam <rediancool@gmail.com>
Date:   Tue Jan 19 09:54:49 2021 +0100

    I18n: Update translation bn (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6abe5560a9f57daf45ac559d8ad505cfedbaa6f7
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 09:54:48 2021 +0100

    I18n: Update translation be (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fb786b88384bacfbb465da17bd95f1531c2d6e8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 15 16:40:41 2021 +0100

    Back to development

commit 017c481b3c6413897b6fdfce9d818ab036970b9c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 15 16:40:10 2021 +0100

    Updates for release

commit aa0fd53e451031426ad8c3bb180fb144eddcf0b1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jan 14 16:42:12 2021 +0100

    Launch applications as children again (Fixes #18)

commit 5c996f8cc996197ae2890154d9317c406cd79463
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 4 00:45:07 2021 +0100

    I18n: Add new translation kab (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ddcbd98faa7503bc3504789990cd54a9310603f
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Dec 27 00:45:05 2020 +0100

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9336413252d639bc03e1d46bf3167a41113e0095
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:11:46 2020 +0100

    Back to development

commit 785739d316e4f54101add9e9498398458ad51777
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:11:16 2020 +0100

    Updates for release

commit 4b177eaa634b4bea76653671ff709dd5fafe2abf
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:06:02 2020 +0100

    Back to development

commit 5fcb1416f95de87ca7d686c4cbffd33424c8846b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:05:18 2020 +0100

    Updates for release

commit b4d811d836711b09148afb6f091e0995c2c1b85e
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Dec 14 21:05:27 2020 +0100

    fix GarconMenuItem file documentation
    
    garcon-menu-item.c:175: Warning: Garcon: multiple comment blocks documenting 'GarconMenu:file:' identifier (already seen at garcon-menu.c:244).
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit ebd764b01c6f0dc01d04890930a588ea51c46e01
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Dec 14 21:01:53 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a68b40df102d243d75c102eae38f7f83b3c1d8b0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 22:52:55 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit 6d07f496ca2022efe824861536cf11429fc3780a
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Dec 14 10:51:57 2020 +0100

    Back to development

commit 0677e4071411a7e4354be0aeb52b66008b4ad664
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Dec 14 10:46:48 2020 +0100

    Update for release

commit bc0c2d0d76abf5a21ef4c03e4f2685e58786612c
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Dec 14 10:06:40 2020 +0100

    garocn now needs libxfce4ui/4util 4.15.6+
    
    - Their gir files have been renamed with a capital has a first letter,
      so adjust garcon to find correct files.
    - Update configure.ac.in syntax

commit 2db141c4d714041ab8decddf299a7d075bacb113
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Dec 13 00:45:16 2020 +0100

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30c178d29b9e4021fb11ffa1975b1eec33d2a2c9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 11 00:25:29 2020 +0100

    Use the symbolic close icon in the error dialog

commit ad237ba02f3c4bf7e3675d00e91d3c51e3a5f03a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Dec 11 00:23:38 2020 +0100

    Don't launch apps as children
    
    Use new xfce_spawn API from libxfce4ui 4.15.6.
    This means that items launched via garcon will be reparented to init as
    opposed to being launched as child processes.

commit 8d0108b51165a139d8fdd022098d7f72e5886c88
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:39:53 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    As agreed on the 4.16 roadmap

commit 583b343314813eba0a0f3318c044a7db42eabbf1
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 14:30:08 2020 +0100

    relax automake requirement to 1.15
    
    The commit and discussion around it gave no reason why 1.16 is required.
    
    All other repos have 1.8 to 1.11 as requirement.
    In theory the version could be relaxed further.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit ced98afef4f657cbba4db890f9bde7400dea8790
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Tue Nov 10 15:26:27 2020 +0800

    Add new icon needed for xfce4-about-dialog.

commit facbcf26cc4182dca819983e2c00e298fcd57725
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 10:59:20 2020 +0100

    Back to development

commit 56730b63f58a395768d0aec13c47968314f3aeb9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 10:58:02 2020 +0100

    Updates for release

commit 776231c012e58c4afdee56e79f17742a9c2edc1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:14:11 2020 +0200

    I18n: Update translation ug (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1581a6045832f3b3dda61bcc748871f93553cb54
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:14:08 2020 +0200

    I18n: Update translation hy (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c73d087a7a46e2b71f337b195f9b4d2a25ecfee8
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:14:08 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bfd9fc4e0e2f9bf5bc569fee40514f8598a9dc5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:14:07 2020 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a01770c228971e14dba8e1613d2c11ea649b9da9
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Mon Oct 5 00:58:37 2020 +0200

    Update README.md

commit 189c43ff326c29288032c12c1e5c1dd619b9fe06
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 15 00:45:05 2020 +0200

    I18n: Update translation oc (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c65d1131e6fcfa9868aecfdf7477297a4281c54d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:45:19 2020 +0200

    I18n: Update translation lt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f52b59ee2ba26f0dc7ee11af815c13d41e7a8b7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 18 23:12:51 2020 +0200

    Back to development

commit e8693705e0012ae82f59f4b7f581cc4ac2bc2179
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 18 23:10:49 2020 +0200

    Updates for release

commit 3e656dc10c652339801fd2a8d2d6944c7092079c
Merge: 1045e3f 8aa59ba
Author: Simon Steinbeiß <ochosi@xfce.org>
Date:   Mon Aug 17 10:49:40 2020 +0200

    Merge branch 'gobject-introspection' into 'gobject-introspection'
    
    Fix missing transfer annotation
    
    See merge request ochosi/garcon!1

commit 8aa59bae493beefd7c0d93c3cd84bf75dea7e5aa
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Aug 16 20:46:57 2020 +0200

    Fix missing transfer annotation

commit 1045e3f045aa819dc065682943865c8d12fdb734
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Thu Aug 13 11:24:08 2020 +0200

    Improve GObject introspection annotations (Fixes #8)

commit 5198104b30007f8ea233d6a96c924dc2835afac6
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Thu Aug 13 11:11:57 2020 +0200

    Add support for GObject Introspection (Fixes #4)

commit 0cbc6fb92bdcebbc403af84eb7e3553f5bf576c5
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Wed Jul 8 12:04:13 2020 +0200

    Field codes expansion API update

commit 91384ead0201a920177a93cd64aca742b61ee410
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jul 25 00:45:06 2020 +0200

    I18n: Update translation et (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e0898357f005592d3b7edb4add50ea19992e1fe
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Sun Jun 7 21:13:22 2020 +0200

    Transfer some code to libxfce4util

commit 15f52f6567dbf8d1d73c219feb04272458f05e9a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 15 00:45:04 2020 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c60e73e90e6d0dc8f1f0980880d549133abb0748
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Jun 13 00:45:05 2020 +0200

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f27e69bef758658ef69b57e9a25a12fe94294e7
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Jun 12 12:45:19 2020 +0200

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2e68a5abae0cb06fb852c77768a0a4362d2f410
Author: Ivan <personal@live.hk>
Date:   Sun May 31 12:45:10 2020 +0200

    I18n: Update translation zh_HK (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5007d4d12da54336c789c56a20d0e73bf3fa669c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 25 22:33:03 2020 +0200

    Fix default merge rules in xfce-applications.menu (Bug #15504)

commit 4d84fe465da768acdced73b38c730b2c10b97ddd
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:45:20 2020 +0200

    I18n: Add new translation hye (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e54c36a0171dca582b57030b6723334c0e6524c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 19 12:45:18 2020 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 808f6e99de0ac6b1ad6be0e16e1e8eb0382ab91b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 17 00:55:36 2020 +0200

    Fix a stupid typo introduced in previous commit

commit 08e293bbd4fe0728a36451d2fedd899199aee780
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun May 17 00:29:24 2020 +0200

    Rename exo-helpers to the new xfce4-xx ones
    
    - exo helpers have been merged to xfce4-settings, and renamed to
      xfce4-xx
    - So update xfce-applications.menu for their new counterparts

commit 2d627e7840baab21fd0132b61d696bb75ddee589
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed May 13 10:04:20 2020 +0200

    Do not add INSTALL in dist tarball
    
    - This fix distcheck with the new automake foreign mode

commit 088e2bbd4501934661e040b131260ecc3a2a646f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue May 12 17:17:26 2020 +0200

    Fix a memory leak

commit 318d8c9ba011c2301bf9c66494fb7851298c5ac4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 13 00:37:15 2020 +0200

    README: Use table for debug arguments

commit 54191aaa84fa812525ca54e177fe49e73d36eae4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 13 00:21:14 2020 +0200

    Switch to README.md and foreign automake mode

commit dceac166a4d07b1ed216241f98440f16d136c321
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 12 23:43:02 2020 +0200

    Switch to xfce_gtk_image_menu_item
    
    This also means we need to bump our dependency to libxfce4ui to version
    4.15.2, which contains the new widget.

commit 431a68d7aca9b76b4b92da8b04f24876a5739eb5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 12 23:40:23 2020 +0200

    Drop Gtk3 ifdefs

commit 1ea7aebbb746e9a7d58ab239c25d3be79a06ef73
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue May 12 00:45:21 2020 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04ec4fd844b0f7169164b132785021e6ff6c6db5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Apr 11 10:30:17 2020 +0200

    Drop support for Gtk2

commit f01691e944f2d3ab2aa8836ebf42e10f67246c97
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 22:56:19 2020 +0200

    Add basic GitLab pipeline

commit e07656c866e851003598f069a900df873e31af05
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 1 00:14:11 2020 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 202202505ce38e96f5431c0e6feb94395a804b1d
Author: U A <u.almasov@gmail.com>
Date:   Tue Apr 14 23:46:07 2020 +0200

    I18n: Update translation uz (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e495ca313b465080c7a2dec9767c5abc435343e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:46:07 2020 +0200

    I18n: Update translation uz@Latn (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60412369d19002f1ab2835328884ddd152dc319e
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Apr 14 23:46:06 2020 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55d6d5f47bd3071854a7655d3b00ec177a5bf740
Author: Marcin Mikołajczak <me@mkljczk.pl>
Date:   Tue Apr 14 23:46:06 2020 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 434f0d085b0c1542de3bc37d67714e8464e86194
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Apr 14 23:46:06 2020 +0200

    I18n: Update translation nn (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 909f08f4c5b70b3ba8435d449141c09c8859a672
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:46:05 2020 +0200

    I18n: Update translation ie (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a007f965f90683753979d7f30a640706114efe27
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:46:04 2020 +0200

    I18n: Update translation id (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ad3f2b31898a5d58bfcf2f50f5128598eda86be
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Apr 14 23:46:03 2020 +0200

    I18n: Update translation et (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82184f392ac1e37784038815068b86f6590a820d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Apr 14 23:46:03 2020 +0200

    I18n: Update translation el (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 537d36d325a2785f65cc7809cc67cd098fcd7809
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 14 23:46:03 2020 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d79396e9196f2904ea8c5e52a6dee818e0b0b5d5
Author: enolp <enolp@softastur.org>
Date:   Tue Apr 14 23:46:02 2020 +0200

    I18n: Update translation ast (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 541c4c044154978cfc37c10a91b0d52fa5bf0f98
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Apr 4 21:03:42 2020 +0200

    Back to development

commit c78e7fedd97af0faf0cd49fec93f72f7609db403
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Apr 4 21:01:19 2020 +0200

    Updates for release

commit f08cc6ff25d013981c9112aa90ddd5074bf7765f
Author: enolp <enolp@softastur.org>
Date:   Tue Mar 17 00:30:14 2020 +0100

    I18n: Update translation ast (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a00a079d491368b26c6af9fd60d0203f135b5f7
Author: enolp <enolp@softastur.org>
Date:   Mon Mar 16 18:30:08 2020 +0100

    I18n: Update translation ast (94%).
    
    34 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bb02bc74c5f37d42dfd1a2e30cff645f7c6132c
Author: enolp <enolp@softastur.org>
Date:   Mon Mar 16 06:30:08 2020 +0100

    I18n: Update translation ast (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9382fc6932c9da27b8fe7989718cac1e6776366d
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sat Feb 29 12:30:08 2020 +0100

    I18n: Update translation be (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a54bb056c72d6c96a55b2dcf9625ce45d2351774
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Feb 28 21:37:38 2020 +0100

    Add garcon_menu_item_[g|s]et_keywords to docs

commit fbb2d43f48a99d5b8378a0d95f7131ff8f22877b
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Sun Feb 2 18:30:07 2020 +0100

    I18n: Update translation ka (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33909b75e07ac50ffe4d6100c8db78ba24a9d358
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Wed Jan 29 00:30:08 2020 +0100

    I18n: Update translation ka (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bb346eb86f1ff4a6f6e73417de6853b11556286
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 00:30:26 2020 +0100

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05e54ee6567374d0b07880b2b635254f51190f94
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 28 00:07:36 2020 +0100

    Add garcon_gtk_menu_get_desktop_actions_menu
    
    The returned GtkMenu holds all actions defined in the desktop file as
    GtkMenuItems. This way applications can easily show the actions e.g. in
    a context menu.

commit 41406cf1a211cbb67c53b9275c4fe2c1046df254
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 28 00:01:10 2020 +0100

    Improve docstrings

commit 1aa3f5f0234a244e1cb3456ade6d887b796c884f
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Wed Jan 22 00:30:08 2020 +0100

    I18n: Add new translation ka (52%).
    
    19 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7707f1a38adb2370e60df593e836bd9f24f9189
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 00:30:17 2020 +0100

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 037ee036a7484f8a9782e3d632173f1c5877eb8f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Nov 17 00:30:14 2019 +0100

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eac7adde9fc620eb0f3752698481c18305e4c407
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Thu Sep 12 06:30:07 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 599de37f69683e0b15a05c24a3c2733400392ece
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:30:08 2019 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4f71c448e0072f4adc3a18c73453925d10fc20a
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 18:30:07 2019 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b412df574d841734df9200c59267b47d1482a308
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Aug 18 12:30:07 2019 +0200

    I18n: Update translation hi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6af983254c9eeedc96c2b593776a4891f1f86ce6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 17 00:30:16 2019 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4afb5647735ad6c7eacb185248138ff1ee48e9e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Aug 12 01:36:00 2019 +0200

    Back to development

commit ad6c65f72928a2bd6a62be4592723f85558e7ff1
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jul 27 17:07:44 2019 +0200

    Updates for release

commit db9e013651face7cd064259a857f8b6ea1572686
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:30:20 2019 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3d4a1e49643bb1605e6adc8c5b6cc0667380ed2
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Jul 21 18:30:18 2019 +0200

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96329fa5739f8b202063d8d579736fd62fdce6e7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:30:19 2019 +0200

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71ad5acc82386c4223d1f3aacec9fc2011ec1278
Author: Real School <translator_students@realschool.am>
Date:   Mon Jul 8 12:30:19 2019 +0200

    I18n: Add new translation hy (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ed1ee270fc8ec923e73adee610fef5d9e0b0ab0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jul 6 13:43:38 2019 -0300

    Update gitignore

commit 6f452937366bb1599fb0ae986958786d52946f15
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jul 6 13:42:20 2019 -0300

    Fix use after free crash (Bug #15679)

commit edeb8a179b6ded9c19219f6af7fe75e43f752b32
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:31:20 2019 +0200

    Back to development

commit 5b722c9fc7312f1e0b348b8877233a51a2f6461c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:30:11 2019 +0200

    Updates for release

commit 88e970ae2f1def4346ea9e36c7594272679d234b
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 20 12:30:18 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bbcbcebd4c265ae7f211fd58cd38492d62285d6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 18 00:30:18 2019 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27561598e30e1ff040ccba49ea4ac17d7a028be8
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Mon Jun 10 18:30:27 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 874a5574a9829082a2c9bab4514630e53b5ed3bd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 06:30:08 2019 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddedb155c77f09a6ed218600f361f552e22f62de
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:30:19 2019 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13086b4b77c98fa650ce56dabb8b3138f1a6e261
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:30:18 2019 +0200

    I18n: Update translation ie (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3ff89af437ad3cd9c1dd5995825c29e77923bac
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:30:28 2019 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f8497a78c1d0a022919d4333bddccb8ea840bf8
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 13 18:30:15 2019 +0200

    I18n: Add new translation ie (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4e3b98ad5fae5c91a2bb97c1d3da02367fa7d05
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:30:24 2019 +0200

    I18n: Update translation is (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ebf657f80e9053a7fd03ae96654ade12f8b325b
Author: Lowrider <pams@imail.ru>
Date:   Wed May 8 19:14:36 2019 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b25bd537af4b568f9605904a3a8f6be4c24c8fd
Author: Marcin Mikołajczak <me@m4sk.in>
Date:   Wed May 8 19:14:36 2019 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8facf5f031d1ae68674e982d3f101c98e3429b17
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:14:35 2019 +0200

    I18n: Update translation kk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a26629ddff2824b69d28f54f534274146b3dc227
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:14:35 2019 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9420d6ca84c83903827e8ec5e33b47edb6d789c0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:14:35 2019 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ab36c5f78a83314d7201bea66a77c99f570a5d9
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:14:35 2019 +0200

    I18n: Update translation eu (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa721b327522794bce30631698cb86cd451a047c
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed May 8 19:14:35 2019 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2c4ca40427ff37492380fa2d34da2543949b4fd
Author: darkking redian <rediancool@gmail.com>
Date:   Wed May 8 19:14:34 2019 +0200

    I18n: Update translation bn (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae8b74d4f41f64c26919a79bf8ec959ef160da92
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 4 18:30:14 2019 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 041969a6876997aac634de922fd8812571eb96ee
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sat Feb 2 15:50:39 2019 +0100

    Fix g_type_class_add_private deprecation in recent GLib
    
    - Since GObject 2.58
    - Fix bug #14775

commit b7a7dfc4c8ca873ab217a6506eda6214ce8b1dd8
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Mar 15 12:30:18 2019 +0100

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc1d4ad2cf458d10ef9929d951ecb01252048d89
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:30:17 2019 +0100

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4156661913c4cb8ab735b5a5a8c625e603a9cb82
Author: Ashraful Islam <rediancool@gmail.com>
Date:   Sun Jan 27 18:30:08 2019 +0100

    I18n: Update translation bn (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 319e39b68c0c1af9d0c3ed67565ecade399c14ea
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:30:09 2019 +0100

    I18n: Update translation cs (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cf65c3317bd0d39b16a40a2c483e661908214f3
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 7 15:05:09 2018 +0100

    Back to development

commit 93b2f203a280213707092208381f32e32701150c
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 7 14:45:34 2018 +0100

    Updates for release

commit a4139e9480724e0ec3c7300ae443cb47a0e143c2
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 7 14:34:37 2018 +0100

    Update dependencies and copyright

commit 771bb02cbc7a354058c4adacb94e0133fb79f2ed
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Nov 18 19:57:12 2018 +0100

    Update NEWS for future release

commit ffd1d7c588fed98e117fa19da94435fb1981686d
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Nov 18 19:41:29 2018 +0100

    Set default debug to 'yes'.
    
    This allow us to compile the git version even with deprecations.

commit 2bee8d9bc3c0fe20937e01b85d332719c18c14d8
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Nov 18 19:33:20 2018 +0100

    Support composite XDG_CURRENT_DESKTOP
    
    - Per the Freedesktop specification, XDG_CURRENT_DESKTOP can now
    be set with a colon-separated list of strings.
    This allow the user to force multiple desktops, for example
    XDG_CURRENT_DESKTOP=XFCE:KDE, to display icons from theses 2 desktops.
    - This fix bug #14137

commit 5df804aedbb44c42d050e3865f1af9eac77b89a2
Author: Yegor Timoshenko <yegortimoshenko@gmail.com>
Date:   Thu Dec 14 21:13:02 2017 +0000

    Decrement allocation counter on item unref (#12700)

commit 1fdd4a1d1dfd79f1f65c0c88fd059c0c971c0b8a
Author: beriain <beriain@bitmessage.ch>
Date:   Thu Nov 15 18:30:08 2018 +0100

    I18n: Update translation eu (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e50b8ec260ab4d4ece5308fd54f6fc1071568361
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Sep 23 00:30:08 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 262a4851e97ef8d8cfeac45cb48b5059e2cafd16
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sat Sep 22 18:30:08 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fc096c424604ce7583f4bd687257d9539a87221
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sat Sep 22 12:30:07 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 079479e998df25965dffc8080be933d763968ddc
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Sep 21 18:30:08 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3560922b38452c6244bc6c72495e7a2ffa8c0a68
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Sep 21 12:30:08 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0023ddeb13aa2cda769a21474c2274e39d9d15a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e361e550c090189d8778e089bcfc3976ce14f0c6
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation zh_HK (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55a70b506aaea373a8db7b57f7e2119735620241
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation uz (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2d2f1714eba319f15f1b5a8ab7cb9501dd3a1e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation uk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a4dac77b0ffaf864d33dc6a6742f0da55af4a7b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation ug (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a39ebaaa28c530593fe43c719d97548f32c08b3a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation tr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53b6d472b2cca21c51c992218d624a8f4e86204c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation th (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e18ab11d8ae5d54c175158867fef5b24740c0b5
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:37 2018 +0200

    I18n: Update translation te (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd649915a2e01a069a0cc1091fff56b0d7b6550a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation sv (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f666d0c203bc328fc6081db3ce4e8529653525ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation sr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03554f5c3a14414c6b0b71910d4cb26c0f049598
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8124c01e0af2ee89cf1de593b02e018302eb92d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43805f91657d852707381314761c9261cc15f7d8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation sk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f27aed1ae31be459489ea557f87ada17c8f2d1a9
Author: Lowrider <pams@imail.ru>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76916f2031950d3452c0a003810edd2b4cd6ba10
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12973bbd19f9039ec31b86c429b45480f95f6b35
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7d68161439a7712bbb49cc6515651626972b7f9
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation oc (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44a2de97c6fcebac8e71261b855fa4785844956e
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation nn (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05fdbe629835434e3ebfdb7a80173fd151d7999c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:36 2018 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daba7b975a4dd2ab4ac5b03823cb65d09be52137
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4ae5a06eb870897d0e33f422be3e19069641fe2
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation ms (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b6f7eb2c9c9e8a6ba11d838990b2acf823869c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation lt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit decd27478f0c9946763afe5946fc8e1c02204afd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation ko (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f7f9068e749015acf0554bbdede2ad520784605
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation ja (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0df052c0a9605487f7f166eae35fc0b1243cfffa
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:35 2018 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 651ef0725ffa1fa06551a9485b49d46b2347d0df
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Sep 14 06:31:34 2018 +0200

    I18n: Update translation is (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8af2fa7d2d3a043c2aeab6fc92736c845062cd36
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:34 2018 +0200

    I18n: Update translation id (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f3c0d397169f78e3db2a94c94df9656e249b9c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:34 2018 +0200

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 148df60a4e9494f7afc5d0a8006798a58f58937c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:34 2018 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efc3d6445488085ddb35049c34f4aa3e80f1be91
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Fri Sep 14 06:31:34 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9bf8b453882a511971c7b95cc5879f321a4fc3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a4b295004db169d3bbc019f66abd9aea3bdd612
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation eu (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78752780773ec57ebc98c7418066bc97f816baa8
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation et (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd1cd6872f0c958da8493163b3f8337ff7eeabbb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation eo (94%).
    
    34 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcddfccb9ffb3bc52db536af838bb484463a0bd5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation el (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e65f5b1dbedf310abe645db77b61b6220ac3718
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation de (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaf0c3a1659cf60622a4551dab1a9fcf9567c3e5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83d2339cc208e9aa7063f927a4b7a82b5b3360db
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Sep 14 06:31:33 2018 +0200

    I18n: Update translation cs (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49fbcb3d783b1bde0c644cf2e9f80ca224508be2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:31:32 2018 +0200

    I18n: Update translation bg (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bdc3bc833efc2e85eaa3aee3211751cf173ecc2
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Sep 14 06:31:32 2018 +0200

    I18n: Update translation be (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 625a240315a5b5d946372556ac942a68b58b6f93
Author: enolp <enolp@softastur.org>
Date:   Fri Sep 14 06:31:32 2018 +0200

    I18n: Update translation ast (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef7ea054b1cd71241879a894d165f8f4f0c38235
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:31:32 2018 +0200

    I18n: Update translation ar (97%).
    
    35 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39c4766c2e7f0d8309c59f819d8001dfcb5dc80a
Author: samson <sambelet@yahoo.com>
Date:   Fri Sep 14 06:31:32 2018 +0200

    I18n: Update translation am (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b750f242a196749ffdd3156b559fffc3fc9ffc7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 10 22:07:10 2018 -0300

    Fix compilation warnings (Bug #14598)

commit 86acf7b5e8857c0371d28386351ac01e3e496650
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 6 00:30:20 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6202478eb65b3043b571b065dbd86bb75b7f1fb0
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:30:12 2018 +0200

    I18n: Update translation cs (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 568ee2aebf312806db1fe654c480013c17479999
Author: Hsiu-Ming Chang <cges30901@gmail.com>
Date:   Tue Jun 19 18:30:14 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b8a346af066b45cb42bcdc7f5c1c87fca6b243c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 17 18:30:11 2018 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f0b98491ea69292ad0d9d910b4349fdabb7dc31
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Wed May 9 00:30:14 2018 +0200

    I18n: Update translation hi (58%).
    
    21 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95627667c9de4c51653ad9f3c71e59a2b8b0508b
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Mon Apr 23 00:30:12 2018 +0200

    I18n: Add new translation hi (50%).
    
    18 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd41c43213420ed15ba0e223d89ed2bad0b0f71e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 19 00:30:21 2018 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f15a81d4c543a74a8ae403987036d07509e35376
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Apr 8 18:30:11 2018 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b18d273bc5df61edc7f9b4f9f59ed20dd065014
Author: Geraint Rowlands <ansbaradigeidfran@gmail.com>
Date:   Sat Mar 31 18:30:22 2018 +0200

    I18n: Add new translation cy (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf5e3d3ac01b56a224766ea9e444a24ed5cc5f5a
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Mar 28 00:30:26 2018 +0200

    I18n: Update translation be (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f95dcab0883c775d543b31d028dee03a002f2a5
Author: Сяргей Снапкоўскі <sirozass@outlook.com>
Date:   Fri Mar 23 12:30:11 2018 +0100

    I18n: Update translation be (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 104dc45c8e4bf00c579df88b43581af8cab3a56a
Author: Сяргей Снапкоўскі <sirozass@outlook.com>
Date:   Wed Mar 21 18:30:24 2018 +0100

    I18n: Add new translation be (63%).
    
    23 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 944b9124f1cff184de1c045858ae01b2e8cf1086
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Mar 13 00:30:22 2018 +0100

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b2e29adbf751b6d14e581f27932680be2cb4732
Author: Linuxbruger <y.z@live.dk>
Date:   Sun Mar 4 00:30:21 2018 +0100

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7af23a37d5b56a251b78bfdc58ad2bf12d9b8c81
Author: Besnik <besnik@programeshqip.org>
Date:   Thu Mar 1 00:30:13 2018 +0100

    I18n: Update translation sq (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87605b22b2209c63a69f7b5b20ea0e05b041761e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:30:24 2018 +0100

    I18n: Update translation ca (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e6fdb1278c8f5c9d82cb935bad9410aa88c69ea
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Sun Dec 17 00:30:24 2017 +0100

    I18n: Update translation de (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c14f977c06b531954b902ba9d593d22e1d77605
Author: Stephan Haller <nomad@froevel.de>
Date:   Thu Oct 26 09:21:35 2017 +0200

    Replace hash table for application actions with a list
    
    Currently GarconMenuItem uses a hash table to manage the list of application actions. An application has to call garcon_menu_item_get_actions() to get a list of action name and then call garcon_menu_item_get_action() to get information about the action. The problem with garcon_menu_item_get_actions() to get the list of action names is that the order of action names is unpredictable and not the order as specified in the desktop file as g_hash_table_get_keys() is used to create this list. This is a problem when creating a menu for these application action as the order could not make sense.
    
    To keep the order of action names the hash table was replace with a doubly-linked list (GList) and all application action related function were modified to maintain the GList.
    
    To keep API stable the function modified will behave as before, e.g. the actions names are not duplicated (g_strdup) but their pointers are copied as-is to the list in garcon_menu_item_get_actions(). The callee still has to free the list with g_list_free() but keep the data in the list untouched, i.e. not calling g_list_free_full(list, g_free). Also the data in the list are modified in-place - see garcon_menu_item_set_action().
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit e2bd2b572900a03c2b6ebca90b95a80cca3dcc27
Author: Andi Chandler <andi@gowling.com>
Date:   Wed Nov 15 00:30:23 2017 +0100

    I18n: Update translation en_GB (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93259ecb563ce56b318b6db056af1743155e7a0f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 30 00:30:22 2017 +0100

    I18n: Update translation hu (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a38922c0892262294c88813c4bf0c72e2f438d54
Author: Gregor Santner <gsantner@mailbox.org>
Date:   Fri Oct 13 11:45:38 2017 +0200

    Support for freedesktop Keyword item (#10683)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 9ba5d0d8ee6432bff821fbfd1cf5579457f21f6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:42 2017 +0200

    I18n: Update translation uz (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ffdb254724382dbffc6f870e1d11966e6fef40b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:42 2017 +0200

    I18n: Update translation ug (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8228bd331ec91040252931d063aac2b1966ad59f
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Sep 24 00:30:42 2017 +0200

    I18n: Update translation tr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58d18303bba4ba75e7a5f01174865e1f8b5fbb24
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:30:42 2017 +0200

    I18n: Update translation th (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ba1dbe1d2b00597ed38e0cd42d00681784cde20
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation te (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52b3055c44a1a035475afce7dd60854be24bc1ff
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a871cb3ea8b69a5c0ca68f1b330cb7df935f8210
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c9301e65ad4ef64c6f97643b1abccab4f14199b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7f0b2ce16118d5366c6e0e0d4f85716139c419a
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8c83e216e929cc26644369f5ac6036e67b4c94f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation oc (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef6f12b17d01b271fa5e5201a12ffa9195dd1d98
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43e94e1cb578efe549ce0b264eb0ee8e620c80e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Sep 24 00:30:41 2017 +0200

    I18n: Update translation ko (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ffba73e11dbf82f054020bf34a2a48d11027c61
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Sep 24 00:30:40 2017 +0200

    I18n: Update translation ja (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e1a38698e51e66be5113142c2e78114b89bc653
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:30:40 2017 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 946ace9331d15ed03bc317b9e030f017224f070c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:30:40 2017 +0200

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b97466a742f88f3c2186ba4b8c6ab7f9f2589b9b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:30:40 2017 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1043c1ebf9837c1fed1f928747723345a28809c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Sep 24 00:30:40 2017 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b2869bc95a5ea1a2bd2457358d40a018318f305
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:30:39 2017 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d466984fa377a7c9be690e91e0155083382b9088
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:30:39 2017 +0200

    I18n: Update translation en_AU (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c68f7e4979a332e0a739c431ef9b0f00c1bda96b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:30:38 2017 +0200

    I18n: Update translation ast (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d330b4d8a0d1bebf137e79e17695ea94930cae4c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 06:30:32 2017 +0200

    I18n: Update translation uz@Latn (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03f6e09750bd3c81ae0e3e648f19cb75d491a3b5
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8094aa3f7433c6ec6e32b027db259e179c296321
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation zh_HK (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf74c15e4a783fd8d8717e157f025609a07bfec9
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2252779f1627e15a4461507fa922d13d7e80b398
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation uz (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e200448ad846bdf823f5423222557c48612ec31a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation uk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f25e2e4d09671673ecb1dfbbdb200ed5a650ccc7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation ug (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9655ec24b19bcb9fd514855b9008e9dabe287a2
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation tr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3eb1e848709ea95fb2384f7c1a303bcd76e43f8d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation th (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f2b66ae29780dca04fc7d7511538c79634c670a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation te (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 179cb66026256d34c70da407d891b050f1d9bcdf
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation sv (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a4a7a78a5dad50032445d0af90e17200f3cefc4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation sr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef98fa55bf8deb3f7d6fa886d63d4a514f7d3350
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:26 2017 +0200

    I18n: Update translation sq (69%).
    
    25 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9a71148a1c38c09ec1c32d25d379e9203efa65a
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d274ad76aaa7a16817a2b0c2ac6dc93708863d69
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation sk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d8b7de989aa4e8eea190648d662d7f986a4b84c
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1285c32d41148e51f0aba3deda6aa5b508ac657c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation ro (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98897712c83d8e6be3720dc8d4c5703bc64fd8b8
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30f4513f7a14c5157f5478893e44ad06388740ca
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e58fb60770510e9efc2f1c3866a533e85a31e77f
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0d7fc18e6227cdba7eeff8a3804e8513bb65490
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation oc (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86a93c3bc0b56962e15029ae59cdb7b91338db07
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation nn (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be8d81faa17bbc8de6318699752283a058067fff
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a808fd69f2f2eeb0a621c815bf3e90088e3a6c51
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:31:25 2017 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c00246f46474af98bb2899d85901bc5acba51a0d
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:31:24 2017 +0200

    I18n: Update translation ms (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d7031e3ba41015dca9105c176d83d0f735f1226
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:31:24 2017 +0200

    I18n: Update translation lt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9370374fcde7b04004b84baa396a2acc0dd61806
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:31:24 2017 +0200

    I18n: Update translation ko (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb6783427e509df8d7e4c8ac4b548db602473b4c
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 00:31:24 2017 +0200

    I18n: Update translation kk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82381b3024663e66a4a016461a67e956daadd4d6
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:31:23 2017 +0200

    I18n: Update translation ja (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e7c6a8feb31b1ea2971c987b2e7bf54f7ef6be0
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 00:31:23 2017 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4df089fb5a745cdd804b3dca18dcc421a2fc742
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:31:23 2017 +0200

    I18n: Update translation is (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2603b2e1d0cd3ab9f7817d63a6043df250b68a9
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:31:23 2017 +0200

    I18n: Update translation id (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1c5992baadc9311a967a6f5b9417d2a9150a70a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:21 2017 +0200

    I18n: Update translation hu (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78512cd3edbe213d5f2b6efbeae45bb48f4b4ec5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:31:21 2017 +0200

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7f4bba548e9ad7f618347fae8760661bb6d2109
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:31:21 2017 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c37abd700ae6bb278e69f04490d6c7430647d9b3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Sep 20 00:31:21 2017 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f607f5e639908657be68a9d4aa633eb58416892e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:31:20 2017 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c37ce42014acf6c352202073d2485c976ca668ea
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92d51ed2743cdbc5c0ffb121de3a58e00d135d13
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation eu (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e943619227867d3c14a5f922b8f396dec4b23de
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation et (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 726410cc36262cfbc84c37cf6045810824da8edf
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98e7613fe37cd49ecb56d766508dcd3ab24ffb71
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation eo (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe6a94ec36614175e1445bb542418338ba17f90f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation en_GB (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad12cde5e50476060130ac8476837a7a01452965
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation en_AU (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bccc373bb9a8ab91786b2715da71630e4fc1ba46
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation el (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ef42e774706ce824b5f80d59689eb5871d8738f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation de (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d4044de410ff90dae84e3a948f75f902d7eda38
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 538d1e0d5583ce158ebae3a4dfad813b1f135898
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation cs (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e29ec06e32bfe81f6979e3871a087ac227218a40
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation ca (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f45275155f884866b8254069ab712f6674e278b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation bg (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce83f513a788f10242c9fae253258bb0624fd2b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation ast (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94af884c5098a71129efaa68b802eb44eb164dbd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:31:19 2017 +0200

    I18n: Update translation ar (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6240bf0bb0e58a5bf132b8e1dba34af61f108e45
Author: samson <sambelet@yahoo.com>
Date:   Wed Sep 20 00:31:18 2017 +0200

    I18n: Update translation am (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d65e60b10eb59c55552d71867d44000ea810d87
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 18:30:26 2017 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41a8a30dd7e3667509d540c6791ca986033a266a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Sep 5 12:30:10 2017 +0200

    I18n: Update translation is (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15d7e47ed9d7133f08af62a0c18d8f0819453245
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:30:27 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4387496fe332a50945e7db76bc2196b419656fe3
Author: Stefan Berzl <stefanberzl@gmail.com>
Date:   Mon Aug 21 18:39:07 2017 +0300

    fix: some menu icons are too big (Bug #13785)
    
    Some packages only provide icons in sizes much bigger than the standard
    GTK menu size of 16px.
    
    The clipboard manager qlipper for example provides the following icon:
    /usr/share/icons/hicolor/128x128/apps/qlipper.png
    
    In GTK 3.22.18 the function gtk_image_new_from_icon_name when given
    GTK_ICON_SIZE_MENU as second argument still returns an image with 128x128.
    
    The patch I have supplied uses existing code to scale such an image.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 67b538b55b141e3b2c3399d1ac80b94bbe1f22e1
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Aug 18 12:30:10 2017 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ab374d3225876397cb69f64612a46b3540082f0
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Aug 4 00:31:34 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dce024033e43b6d6dc4e8d8edd8139a77ca2665d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation zh_HK (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 612c2741096536ac2bc4fa4ad67a8fa9c1bd29ce
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba03f4ec92b0fa4f520e79247fd809c5a8001170
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation uz (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94091f9e92f404c9c39d791f9e5d194e80088992
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation uz@Latn (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fa8d3121ddc645ee4b2fdfd8c2d3b35a626a4f8
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation uk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 808fd81b485f9b10c1c29a2074799a8821ed24eb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:33 2017 +0200

    I18n: Update translation ug (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4b015d37390b1be2668f5cad0ac0e809178cb65
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation tr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c90e64ee1864f392e9ae140c0391917b76e15f07
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation th (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8f87a4054c9965be64acb9b79d763c7284b4eef
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation te (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 725f6098cfd9d0049dfd00b90df9ed1e7218709f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation sv (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9798429a936929822de2664bc686ad1cb964bb2d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation sr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76b4226dc4c8957b1f3af00511524509da1dcb76
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation sq (69%).
    
    25 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dde15eeff5342af74d381c66a9ea40a56620d0cf
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e0ff2f6f2dadbb585dbc1821fe47ebbbefa30ce
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation sk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 060429c53d608e0368253e09472d88b32091052b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7dcba8f1d357f78e3bbd430d01b8f22400f32091
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:31:32 2017 +0200

    I18n: Update translation ro (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32888dd48ba937d1ae472b8c5c6e98afbe2eb6ee
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Aug 4 00:31:31 2017 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67e67e5457d21bd3171c7da3d264da8dcfbf93e9
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Aug 4 00:31:31 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffe083237dcf98953207fa03b4ee1db762618aaa
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Fri Aug 4 00:31:31 2017 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bda7f54459ccc49dd65ee4cc2866ed4d3e6934b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:31 2017 +0200

    I18n: Update translation oc (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90373558d1cf03c8bbb2c21008875d5eba3537ac
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation nn (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1929295af6be92c293feef7acefea888193f0f4d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fe7dd0f3067dd9e2baa71a8fc6701a38af10a69
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e29019614f7f7c0bfd626e5ec504c75797b5407
Author: abuyop <abuyop@gmail.com>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation ms (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8a8f88752613e5797de748802e63f8265a7c170
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation lt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 481f0b772321b14babc90e4655db0d3e9a9c4434
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Aug 4 00:31:30 2017 +0200

    I18n: Update translation ko (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7b837ceec4b7e1683ab30f0f53fffbf30f93006
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 4 00:31:29 2017 +0200

    I18n: Update translation kk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca3f98e1f3d9c88bb950a7cb5e3f0dc19edc8f0b
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Aug 4 00:31:29 2017 +0200

    I18n: Update translation ja (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45feef165f268b9f8d918d24da51413a938f00bc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Aug 4 00:31:29 2017 +0200

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0ce3892923098ca07927a15bc02af905a50998b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:29 2017 +0200

    I18n: Update translation is (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9602a83fe04f6550ce912f5f1a7b0897457f2650
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Aug 4 00:31:29 2017 +0200

    I18n: Update translation id (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58777f4361848a2ddb3ed1312a9ae126e1c99e15
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:28 2017 +0200

    I18n: Update translation hu (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8ece78fe0439b150ea6b60a6c37ab3e1eca4003
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Aug 4 00:31:28 2017 +0200

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3bc581be515f3aa757b08790ee52036813effd4
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Aug 4 00:31:28 2017 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba1baa1acf73f827612d6c105af2a4c02c04be51
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 4 00:31:28 2017 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee06bbea6283465c92575981282c8ba83a0a7c52
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Aug 4 00:31:28 2017 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e48f4dab622326175f2bf4f25c31e78f235867d
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Aug 4 00:31:27 2017 +0200

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d8035fb11b83556e0dc8fd3f71da7128306abe6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:27 2017 +0200

    I18n: Update translation eu (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6deef921e6f6052692b61d6b46daa104540b1fb6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:27 2017 +0200

    I18n: Update translation et (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27e80b6f804782c8563b3d880320b1b0cd866023
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Fri Aug 4 00:31:27 2017 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f398dcec0bf5cd119244719098782dcd5c09d269
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:26 2017 +0200

    I18n: Update translation eo (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2df2a421f1c4354bfc0f6465d93f8fb2366e813e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:26 2017 +0200

    I18n: Update translation en_GB (86%).
    
    31 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ce92e229703834d474e4efc60770fb03572e089
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Fri Aug 4 00:31:26 2017 +0200

    I18n: Update translation en_AU (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daeb7138d066f1527ee298385ddf6c2f10924d97
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Fri Aug 4 00:31:26 2017 +0200

    I18n: Update translation el (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4286b0aed3b3748fb6b47a9f656485fa626eae73
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Aug 4 00:31:26 2017 +0200

    I18n: Update translation de (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29ed2ad758b5e7faac81427a462b97a760a09599
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 4 00:31:25 2017 +0200

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73937ab5c6c460ed32725821821cc8a789cbafd8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Aug 4 00:31:25 2017 +0200

    I18n: Update translation cs (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b03ac8de92de09a56a356c53266484f9f241e76e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Aug 4 00:31:25 2017 +0200

    I18n: Update translation ca (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24a519e588e36125ab0ae92739b184e383187ee9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Aug 4 00:31:25 2017 +0200

    I18n: Update translation bg (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b89c75760766b39b458c635070a63c6e6ecfc0a3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:25 2017 +0200

    I18n: Update translation ast (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b9cdbffff71fb72ed74864adb5724fc699735fd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Aug 4 00:31:24 2017 +0200

    I18n: Update translation ar (91%).
    
    33 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f7f19be266cfb9799ff4bea698f47c9e1ce77d7
Author: samson <sambelet@yahoo.com>
Date:   Fri Aug 4 00:31:24 2017 +0200

    I18n: Update translation am (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37ffacbcbd2c2fd37eb05dd851f05ca8ae7952f1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 4 12:30:59 2017 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7ede8ba21c7012b1587bcf4665ae226a0b8a0e7
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue Jun 27 13:26:38 2017 +0200

    Fix some autogen warnings

commit b615cd1f3b0a7d16790dc201390b5152ef6714c5
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue Jun 27 10:50:58 2017 +0200

    Fix make distcheck build !
    
    - Do not --rebuild-sections in gtkdoc-scan as all functions are not
    available at this distcheck step.
    - Also remove an old api reference xml that broke gtkdoc-mkhtml
    - Now we have a nice doc for garcon.

commit 6aaaf0e82e88c7d983177b16895f50c4824b01d7
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue Jun 27 10:45:26 2017 +0200

    "Docs: generate and add the new functions"
    
    This reverts commit 0da014b63bbf8c0ce071aeda432d712e506c180d.

commit 0099efc35ea8fa3ad89d2b492483c19b5f03739b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Jun 26 00:30:10 2017 +0200

    I18n: Update translation nl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e640f89f8538379bacffb87a1f01c7d5d68909c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 17 06:30:18 2017 +0200

    I18n: Update translation lt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9e93e16c52d95540191232ef6adc27c8bc1984c
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Jun 11 14:36:42 2017 +0200

    garcon-gtk2-1.pc should be optional.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6151ce5fe6ea575ae76394bac2fd9cc6c9d4a203
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jun 11 13:20:32 2017 +0300

    Post release tag bump.

commit 05f976bf471494aac90c7460fa44360889f02af5
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jun 11 13:15:29 2017 +0300

    Updates for release.

commit 0da014b63bbf8c0ce071aeda432d712e506c180d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jun 11 13:06:31 2017 +0300

    Revert "Docs: generate and add the new functions"
    
    This reverts commit cfcadc4ac3a1bd0e4385e11735c57b5338ac1095.
    
    This breaks make distcheck. We can recommit it once it's fixed
    and the functions are documented better.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 354c707e87ed47fb388bb5aa262187d25c363143
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Jun 8 18:26:24 2017 +0300

    Remove extraneous libxfce4ui-1 check
    
    Thanks to Unit193 for pointing it out.

commit cfcadc4ac3a1bd0e4385e11735c57b5338ac1095
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed May 10 05:32:56 2017 +0300

    Docs: generate and add the new functions

commit bae90e1fe32d3189a691c348231d9326f1bd2c74
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed May 3 02:57:57 2017 +0300

    Fix garcon-2 reference (Bug #13543)
    
    garcon-gtk3-1 was still referencing libgarcon-2.

commit 07b4dbe0768cca731c2c5a93bf5b7384b4dfeb90
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon May 1 08:16:47 2017 +0300

    Drop libgarcon-2
    
    libgarcon-1 doesn't have any changes that require a libgarcon-2,
    both versions of garcon-gtk[23] work just fine with libgarcon-1.

commit 41c87455659fe9016dbb1bae2d66bfa565f9eac9
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon May 1 08:09:54 2017 +0300

    Make building garcon-gtk2 optional
    
    If Gtk2 and libfce4ui-1 are both present we'll continue to build
    the garcon-gtk2 module but this allows us to migrate away from
    Gtk2 once everything using it is updated.

commit 20c07ec654a0e9411beeb83bf276ead5f7f6ef47
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sun Apr 30 12:30:10 2017 +0200

    I18n: Update translation el (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bbbc9765f30e8d529ff5fa3455d6ba14891ab5b1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Apr 28 12:30:25 2017 +0200

    I18n: Update translation sr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54b623327742137d0166cf4c6d68a1b5aec90dd4
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 28 06:30:17 2017 +0200

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9fed07cd4f70cbc7e33a7fcfcd85c9213df8977a
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Mon Apr 24 18:30:27 2017 +0200

    I18n: Update translation sl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 343eb8a4db8e64b318ad5b11eb3388df10acb4af
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Apr 16 07:46:31 2017 +0300

    Post release tag bump.

commit 881b92c8e220a37ace68a7663affa2f459f14ad8
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Apr 16 07:39:14 2017 +0300

    Updates for release.

commit e65389b7d0e0ca99dedb9b25319244f981dbdf1c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Apr 14 10:28:48 2017 +0200

    Fix left-alignment of labels in menuitems
    
    In Gtk2 left-alignment (xalign 0.0) was the default setting for
    GtkLabels. In Gtk3 center-alignment is the default, which looks
    bad in menus. Hence we set the xalign property to 0.0 explicitely
    now.

commit 03840db93dfbc223c8805e9f902a24b47b6ba318
Author: Xosé <xosecalvo@gmail.com>
Date:   Tue Mar 21 00:30:20 2017 +0100

    I18n: Update translation gl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59059cb85cbce7c332093c651b60afdafe409fc6
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Thu Mar 9 12:30:09 2017 +0100

    I18n: Update translation nn (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4c4a8f02ffa4f9bd9517c7c152131e49be54ffb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Mar 1 15:44:42 2017 +0300

    test: fix gtk_menu_popup being deprecated

commit 46c20ea117d75189b60d3a77da2ce57422640e31
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Feb 26 06:30:14 2017 +0100

    I18n: Update translation id (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ea8ee5de903bb221ece9b38fe5455a50f1678cc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Feb 26 00:30:25 2017 +0100

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d52b6e60204538444f7dedd304a5977a6299818
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 00:30:10 2017 +0100

    I18n: Update translation ca (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73cfe67fb50f8ab3f424e78d20a28a0708c06f73
Author: Øystein Alværvik <internett@protonmail.com>
Date:   Fri Feb 10 18:30:10 2017 +0100

    I18n: Update translation nn (94%).
    
    34 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba006f7871e1b101c5709aaa2e85cb9c1b96b7fc
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 2 18:30:17 2017 +0100

    I18n: Update translation fi (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36354817976eb442d624185c129e13f0e1391dbf
Author: samson <sambelet@yahoo.com>
Date:   Mon Jan 23 00:30:22 2017 +0100

    I18n: Update translation am (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ff7a3221b3c96afbb45bdb4c1bc9d8b157dda04
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 18:30:22 2017 +0100

    I18n: Update translation ro (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85f358c067c2f5b4b36635f33c228c56f815adee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 19 12:30:09 2017 +0100

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f35b32e8e2a0d8da2263bb1be6796da56764105c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 12:30:22 2017 +0100

    I18n: Update translation da (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f37c4d2fcc00f66d998a09a2c82d8dde825fbed0
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Dec 24 18:30:10 2016 +0100

    I18n: Update translation it (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59e17a4b99ec42448fa3d216afe6c0279513a944
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Oct 13 18:30:18 2016 +0200

    I18n: Update translation pt (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6025ba39378173676f8015f4311d627563fd07bc
Author: vyper <xvirusxx@gmail.com>
Date:   Mon Sep 26 06:30:18 2016 +0200

    I18n: Update translation ro (94%).
    
    34 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c26f099b043c65d4735fd4e53811cc911292fbc
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:30:19 2016 +0200

    I18n: Update translation ms (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f704a3815414d6665b8c3a77d7302e41d0ad25cb
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 11 18:30:09 2016 +0200

    I18n: Update translation th (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3dd8fb3c7b3500b09b320c0358801efec77260d
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Thu Sep 8 18:30:09 2016 +0200

    I18n: Update translation pl (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34b5eec372778f570e495eabb553f539f2db1aa2
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Sep 4 18:30:24 2016 +0200

    I18n: Update translation kk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9af620364910ceb216a4b6f87bfcfc0f3cdcd0e5
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:30:24 2016 +0200

    I18n: Update translation en_AU (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57696824b96b784cce5ab5288730a030dd0e78d0
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:30:22 2016 +0200

    I18n: Update translation hr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f57daea8459854739b3245d469468a99069a24a3
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Aug 7 18:30:24 2016 +0200

    I18n: Update translation sv (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54882274331d5973ed08e91a542aef741ae162cf
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Aug 4 12:30:10 2016 +0200

    I18n: Update translation ja (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd486bdacf26a05a8566acf803ea2b5a4ec29345
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Aug 4 00:30:09 2016 +0200

    I18n: Update translation uk (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0978257152246ecef61da38c0b58dac90110ae5
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Jul 31 12:30:09 2016 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42cba87763b187a167edeab1152b4a296ef7d12d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:30:18 2016 +0200

    I18n: Update translation tr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da0be0b7e048f2863c648c12a81efdad47bc8c2a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Jul 16 12:30:09 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4a4da34e35e63b099eb450de915b3894e49ad8f
Author: André Miranda <andre42m@gmail.com>
Date:   Thu Jul 7 18:30:09 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac20bfd9345dff147d55e6691ae0b2eb9a5eb3f3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jul 3 18:30:09 2016 +0200

    I18n: Update translation ko (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52de4905e5754f19e1fc43deab8b43e1d14014f1
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jun 29 18:30:10 2016 +0200

    I18n: Update translation nb (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 944c2b8cbf73bd4c4d5064130f6b6cb53aadcc1a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Jun 29 12:30:09 2016 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ecc6bfffd37d81a54ea240f182bd5f11df26d56a
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jun 28 18:30:09 2016 +0200

    I18n: Update translation de (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61494fcc62d48b1ec838eb1e55487505e7d88616
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Thu Jun 23 00:30:10 2016 +0200

    I18n: Update translation es (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60b9498df77a59480d1bbd5420e300cd20d954b2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 22 12:30:09 2016 +0200

    I18n: Update translation ru (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ed9f8785c9d633f230fc38d33f3d7798b1437ff
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jun 21 12:30:09 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9811cb2ae0e01890518021e2a1d236f7ead1e91c
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 21 12:30:09 2016 +0200

    I18n: Update translation he (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c27518601d9734f600e9907c0fcbeb810ee09076
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jun 21 12:30:09 2016 +0200

    I18n: Update translation fr (100%).
    
    36 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fad07797c37ff9a4c26699ad3619c51cdc72271d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Jun 20 17:39:25 2016 +0300

    garcon-gtk: Add an option to edit launchers
    
    xfdesktop has the ability to edit menu items on right click (or
    shift + left click). Add this functionality into garcon-gtk so
    other consumers of the library can use it if desired. It defaults
    to off.

commit d68a5d4ba67ea9d2bdb1468d200a7021c580fe5b
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jun 6 00:30:09 2016 +0200

    I18n: Update translation cs (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f793ad3fbfaafc30b30d106c105e5b6f8233042
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Jun 5 18:30:09 2016 +0200

    I18n: Update translation sr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd4d5a2e0cb5e65389e4b12b3ba79645e236a825
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Jun 2 13:07:39 2016 +0300

    Desktop actions custom icon support
    
    The FDO spec allows for actions in the desktop file to supply
    a custom icon to use. This patch adds that support into the
    GarconMenuItemAction as well as to garcon-gtk.

commit 22dd867d7d0c87d7386c565aa1158d48b5442422
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Jun 2 12:36:00 2016 +0300

    Add options to the test-display-menu
    
    Allow us to easily test the different garcon-gtk options in the
    test-display-menu -gtk2 && -gtk3 to easily verify changes.

commit 6ba90b650cfea52d80ffe393ed62822cfba52827
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Jun 2 11:57:58 2016 +0300

    Show desktop actions in a submenu
    
    In garcon-gtk show the desktop actions in a submenu if the option
    is turned on (off by default).

commit 179b703a1a266ae3d8572a9fce4564b1970e4d9e
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Jun 2 09:50:16 2016 +0300

    Refactor code to reduce duplication

commit 96ce38c31e25553c1436a24e6205aa147e2974c4
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Jun 1 20:15:57 2016 +0300

    Remove the old test-display-menu scripts

commit 471cbaa2a933bf2d1c3ead021efb4098dea6913e
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Jun 1 20:06:21 2016 +0300

    Fix menu item label alignment with Gtk3

commit aec77533132eb324180ef771e15226a752573eae
Author: Danila Poyarkov <dannotemail@gmail.com>
Date:   Wed Jun 1 19:55:22 2016 +0300

    Added desktop actions support (bug #11268)
    
    * Minor changes by Eric, mostly dropping the changes
    to the test-display-menu since it has changed and
    fixing a couple g_return_if_fail macros which needed
    to be g_return_val_if_fail.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit d33941e5a1c2d6872458ee27ddb490b2aa6c1cea
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Jun 1 19:45:28 2016 +0300

    trivial: remove unused variable

commit a06c26b9b97371a1e4005b651b02bd5c4569e237
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Sun Mar 1 20:56:44 2015 +0100

    Don't add a placeholder menu (Bug 11626)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit d46becb0e7989fe3befc95a72c27dd76355fb176
Author: John Lindgren <john.lindgren@aol.com>
Date:   Fri Jul 10 12:55:36 2015 -0400

    Fix assertion 'GTK_IS_WIDGET (widget)' failed.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6ce5f2f7d6e98493deb8153ea28f37d4489c5e21
Author: Jani Välimaa <wally@mageia.org>
Date:   Tue Apr 7 20:24:55 2015 +0300

    Fix missing menus when all items are in submenus (bug 11801)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 9a025157c077772461f27f1145b24a130fd3b6e7
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Jun 1 18:35:26 2016 +0300

    Use garcon-gtk for the test-display-menu
    
    And build gtk2 and gtk3 versions to easily test/verify changes.

commit f4871cbe09fedfccc57d073a4ae9c61a3976b2bb
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 12:30:09 2016 +0200

    I18n: Update translation bg (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4de85405ebd71682fe800aa72c49720a1bc5901
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:30:17 2016 +0200

    I18n: Update translation ca (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0202cd26e8c34519cdda8e5beaba6e169fc6f75
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 12:30:16 2016 +0200

    I18n: Update translation ca (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93b6f07d63338d173327846b688581d8ddea3641
Author: Edson César Cunha de Oliveira <edsono@gmail.com>
Date:   Mon Mar 28 00:30:09 2016 +0200

    I18n: Update translation eo (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 088b539b75253d8f9566079de54d88f75de193c6
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Mar 11 18:30:27 2016 +0100

    I18n: Update translation oc (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34acd542f3a6bec669480639b3e3f8a02c9a4879
Author: samson <sambelet@yahoo.com>
Date:   Thu Feb 25 06:30:09 2016 +0100

    I18n: Update translation am (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f275a092122a3c75f6b7d9e26b56dc2b2526b928
Author: samson <sambelet@yahoo.com>
Date:   Tue Feb 23 18:30:10 2016 +0100

    I18n: Update translation am (94%).
    
    32 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0de9c0bf721a6df20cae1d2e4fb08d35df9c2ea
Author: samson <sambelet@yahoo.com>
Date:   Tue Feb 23 00:30:09 2016 +0100

    I18n: Add new translation am (85%).
    
    29 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df5dff5883ed27386275662d4c1da32dd7f44a5e
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 1 18:30:17 2016 +0100

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 173a5a604af3de00b542bb54a48376a02922c6b0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Jan 16 18:30:13 2016 +0100

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f248907ada6fe06cedbe6de36fc61b4a0639968b
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Dec 11 18:30:25 2015 +0100

    I18n: Update translation is (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 50d117b0957731b39f1711072fffffe8db6c4b87
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 27 00:30:08 2015 +0100

    I18n: Update translation lt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d947f8cc3779271ae8cb1b95e154f0ecb68b35e8
Author: Davidmp <medipas@gmail.com>
Date:   Tue Nov 24 00:30:08 2015 +0100

    I18n: Update translation ca (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3c8c8dde1323eea13d1053db300592832135ae3
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 06:30:30 2015 +0100

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a11a454598364816ac73c35c8c18c59ffaa57bb
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 00:30:25 2015 +0100

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be3a625619650b5a40ff51e17bd46db18fccff1b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 20 06:30:24 2015 +0200

    I18n: Update translation lt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94f87e319881a48c33b88837788f0696b5adbda0
Author: Xosé <xosecalvo@gmail.com>
Date:   Sat Sep 19 00:30:08 2015 +0200

    I18n: Update translation gl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffc6fdb3aec473ff06b38c487b799bae95a01dc2
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:30:25 2015 +0200

    I18n: Update translation sv (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2994154cb48bedde556fd6e5c4c22e68c106e8f5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 12 00:30:08 2015 +0200

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4e328731e93e2b82af0f3d50d1c2d99fca0c764
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 18:30:18 2015 +0200

    I18n: Update translation lt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a0f50d42ba624de0bc89c9f29df09a7b0bf0753
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Jun 16 18:30:23 2015 +0200

    I18n: Update translation nn (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a89642f72623576949221efb00e4c27302f4b5c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 5 14:23:30 2015 +0200

    post-release tag bump

commit fd8644ea21515ae8ff883acbc0952719aafc2f6b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 5 13:10:51 2015 +0200

    Fix libgarcon_gtk3includedir to follow 4ui conventions

commit 9f981a1d38239f89673f1fbd1d6dc1d01e994381
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Apr 4 14:42:44 2015 +0200

    updates for release

commit 38f96ee6b0546a4918f8cdd9c1d44048733d1ff1
Merge: 4d21e90 fb12361
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Apr 4 14:41:33 2015 +0200

    Merge remote-tracking branch 'eric/gtk3'

commit fb12361c946fe513219b554b414b68d8ade05852
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Mar 26 15:29:52 2015 +0300

    Fix menu padding
    
    Thanks to Simon for the help with this.

commit 4f746d15a648984bfe7fffe81a988a4c834b59d8
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Mar 26 14:18:27 2015 +0300

    Port Garcon to Gtk3
    
    This adds Gtk3 support. Currently, both Gtk2 and Gtk3 are built
    at the same time until the consumers of Garcon have all been
    ported over. It uses the same codebase for both to assist with
    troubleshooting issues. Note, this means the GtkImageMenuItems
    are now an image + label packed into a box, so the padding
    increased slightly.

commit 4d21e901aa7dd304fa95f2ce160bf3516f66d9c2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:30:20 2015 +0100

    I18n: Update translation lt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c09daff2c3a9ea601c8984319c64a05a3ba2fb4
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 16:51:14 2015 +0100

    post release tag bump

commit 0150336d6289895e214ef714ef853e6fe74deb0a
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 16:35:00 2015 +0100

    update API reference

commit 6203653bc46659110bcf802066ece3362af31771
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 16:34:13 2015 +0100

    updates for release

commit 91228c905e1b6d621dba326bacf35dbe9a1cc15f
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 18:30:17 2015 +0100

    I18n: Update translation ro (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1638cc7ff5554d3892e8bc2cb6c18bfe706f9f1c
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:30:17 2015 +0100

    I18n: Update translation sk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a131a7d64e62f490509c4697d546d19831326e2f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:21 2015 +0100

    I18n: Update translation bg (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca5be8f2763b0f42304ba6aac0b9345f2728fa3a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Feb 21 00:30:17 2015 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 033514aa7fd2a139684f6940215d4898783e5b2b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:30:18 2015 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac33ec9b3274b81f2cbcbb6cf797d63a2e8fdf02
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Dec 29 00:30:08 2014 +0100

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f5098cadd2e734c656cf0b9823918a28059caf8e
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:09 2014 +0100

    I18n: Update translation el (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 504b75ca1a6b14579b6a2bc7ee9a6db4f6ac1001
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:30:09 2014 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 69b3b2d9dc088141dea000fab100a019f3a2fbac
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:30:09 2014 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8af1911164872fa7a2e99bee5591775e409248a4
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Dec 24 12:30:09 2014 +0100

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cbd8faf24f33a49eef4729437a40e944d8e1d45d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Sep 22 11:17:09 2014 +0300

    Update intltool
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.

commit d8f01b81c7bc69cd4f9741e6ec42b66e6a848b9d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Mar 25 19:59:55 2014 +0300

    Fix menu icons for misconfigured desktop files (Bug 10709)
    
    The desktop entry spec says the Icon key in a .desktop file should
    either not have an extension or provide an absolute path. This patch
    allows programs which don't conform to that spec to still properly
    display an icon by checking for the icon name before the extension
    or if they exist in the pixmaps folder; Same as xfdesktop.
    This patch also scales all the images down to the configured gtk icon
    size which is slightly different from xfdesktop because garcon doesn't
    depend on libexo.
    Revelant Desktop Entry Spec:
    http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html

commit a1d5fa46e7c7a9973f3307debdf16198be28c310
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:12 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdc0c07b1fdb4ecd0d5b4554260669c62a8eff47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 00:30:09 2014 +0200

    I18n: Update translation de (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65a793cf40a262b313803e37dcddeb509c1e5ae1
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 28 18:31:18 2014 +0200

    Add case insensitive sorting to the menu (bug #10594).
    
    The function is called multiple times for each element, so its
    probably wise to cache the casefolded names at some point if it
    turns out to be a performance issue.

commit cb5108ab932bd631dd6da993322a67fb4a219841
Author: Graeme Gott <graeme@gottcode.org>
Date:   Fri Jul 25 14:14:23 2014 +0200

    Don't force URLs to be opened in a web browser (bug #10212)

commit f55e6b3dfe6ae3336b33a517b64204f0a8194c07
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jun 19 00:30:09 2014 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04b575e224ed2b8826567fa7180ca4a2c976f8a5
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:12 2014 +0200

    I18n: Update translation pl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05925a430b9a2cac9eb2ed14800f8f4529a99963
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:30:10 2014 +0200

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d851b802ce1cb37bef742d1d46afa4543b1010c9
Author: edsono <edsono@gmail.com>
Date:   Tue May 6 06:30:09 2014 +0200

    I18n: Update translation eo (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d66d2987f4bc858a3bb395fe6d8384fdb5f4e6bb
Author: edsono <edsono@gmail.com>
Date:   Mon May 5 18:30:09 2014 +0200

    I18n: Update translation eo (97%).
    
    33 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 796f8db2e75fa912300c1012942723032ece3f66
Author: haarek <haarektrans@gmail.com>
Date:   Sat Apr 26 00:30:08 2014 +0200

    I18n: Update translation nb (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9606abf0f9d9fbd8a8e0a3d1cbb89a98aac67b5b
Author: Urides <urien.desterres@gmail.com>
Date:   Thu Apr 17 12:30:09 2014 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cf4f6157bfe8833a2d08dfa3fbc492093e1d53d
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 13 06:30:09 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9dfeea3d43198766a160179f35576cce25930b4
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 00:30:11 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ea2884d72a8e010eafb8eeaf7dcafd19660123b
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri Apr 11 18:30:11 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 711f50ff614799ebba433ce8ff91c47e8151eae8
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Fri Apr 11 12:30:09 2014 +0200

    I18n: Update translation te (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 888fc89d79e74dc56e798a96ce747c066ad6c592
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Apr 9 18:30:14 2014 +0200

    I18n: Add new translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43a72cc5eb60acc977720066e63d4cb8f101cb85
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:27:39 2014 +0100

    Post release tag bump.

commit 69ff09cf0a9ee3ff9518822614637dc2d4f89ce6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:26:28 2014 +0100

    Updates for release.

commit c13c85b5cd4ae277bfe9b9441c277a3deff15c23
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Feb 17 00:30:09 2014 +0100

    I18n: Update translation sv (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de8a2e3e936d82770f4279704b3611fc566cea2f
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Sun Feb 16 18:30:11 2014 +0100

    I18n: Add new translation et (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66205f83f5920e39d0bfbb6c957a0bd8d710fbb4
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jan 10 12:30:11 2014 +0100

    I18n: Add new translation uz@Latn (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00d799d5be0ab7af634c269ece8b4f7ceef154d5
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 8 18:30:11 2013 +0100

    I18n: Update translation ja (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48cc0b0e37d61d68c4889e236add390843fa01d6
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Mon Sep 30 23:35:40 2013 +0100

    Bail out of creating a directory menu if it doesn't have a name.
    
    Attempting to create a directory menu with no name will cause a
    segfault later when the name is validated.

commit 166dbf25587a257c163fb7e55038266cbb5c8343
Author: anthonmanix <anthon.manix@gmail.com>
Date:   Wed Nov 27 18:30:09 2013 +0100

    I18n: Update translation sl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6d0690b82baf2d79936e7c473cd3579458f50e7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation ug (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bb761f52dbe42f4bf11783ee835ba2799fb1c88
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation te (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6cf9f04f9b991f680241faa2e68849dbe269afa
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation sv (76%).
    
    26 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7620c19fce2dd9b30d49236bce1b0f981fa6da7f
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation sq (73%).
    
    25 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e36e5f41cf5393303fe140cafa70622b664f6e53
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation ro (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7e268b2135c6f0147072c443111fe1a1049b7ba
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation nn (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb94619a73a85d718c8c71b54df146a1f1e3ddd9
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation nb (73%).
    
    25 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82e27b4f4e287cc584e5008d3f5f4f8f17fe988b
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation lt (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit effad4fa47211fd2997c784b2de7cf6e25378cc2
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation ja (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0ae9c851a8eac28e312701434a01fca6ab017c7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation gl (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87488d9c6c0dfa5db8293fcea0c47a8429ffb6d4
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation eu (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2440ebf73a2ed8f15f2a20516bc00df4063a7d83
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation eo (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 968375839de3c9461a3ba82e8df5514fa41af2d7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation en_GB (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 988e1967c75da6cde690b37d8ff8109008941edf
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation en_AU (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d2176171379cc8322484b670d12b7d06cd3f50c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation el (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f85a779e6fe7ee02f6edf722cdeb851b7c5b0a0
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation ca (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9bca388afab5c308c2073b2d46c77920c00249c9
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Wed Nov 13 12:30:09 2013 +0100

    I18n: Add new translation ms (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05fa6e6bbb12d8f6faf4036e77f435114740beb2
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:30:10 2013 +0100

    I18n: Update translation fi (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c1cfa3695fc17b4c30f42878efb70184710dadf
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sun Nov 10 18:30:10 2013 +0100

    I18n: Add new translation oc (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f409e3bd022681afb623b41dfda8af55ec128ce3
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Nov 8 18:30:11 2013 +0100

    I18n: Update translation da (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3596177a64625ad47922a8a4b9092db1449d2d8f
Author: theppitak <theppitak@gmail.com>
Date:   Mon Nov 4 18:30:09 2013 +0100

    I18n: Add new translation th (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f958398627e328808af7f3c1b3afbce60ad61f79
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Thu Oct 17 18:30:08 2013 +0200

    I18n: Update translation uz (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c89069b68e0fdd2db1affe130e3df95000527660
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Mon Oct 14 06:30:09 2013 +0200

    I18n: Add new translation zh_HK (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fccc5cd326e26e923f7ed8a60755d2973f26b389
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Oct 8 18:30:08 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f70ba4a8db292de134f224511d8271bc5a84815f
Author: hjudt <h.judt@gmx.at>
Date:   Wed Oct 2 00:30:09 2013 +0200

    I18n: Update translation de (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b836c6ea7734e9aa577bb453e00bb548fd32a87
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 11 12:30:09 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25d2385d2f4453482df333934efec9c4842a9a17
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Sep 11 00:30:09 2013 +0200

    I18n: Update translation is (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b60a90575a1f816907c7ac1ce75ba976a3d0ffa
Author: Nucleo <nucleo@indamail.hu>
Date:   Tue Sep 10 00:30:12 2013 +0200

    I18n: Update translation hu (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4537d6ab5b9d5346f484c31f59ce5b92c4eb015
Author: Karim Oulad Chalha <herr.linux88@gmail.com>
Date:   Sun Sep 8 18:30:12 2013 +0200

    I18n: Update translation ar (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21a576a0a5d791a9eab9741d2c85c8095bcf7c21
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 06:30:12 2013 +0200

    I18n: Update translation uk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60534dc37ca2b678d07720f40838278163765854
Author: nunom <nunomgue@gmail.com>
Date:   Sun Sep 1 00:30:12 2013 +0200

    I18n: Update translation pt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ad7da9370a9026076b7a4aa6b3108f74090b7de
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Aug 26 18:30:14 2013 +0200

    I18n: Update translation hr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad68ff2007b871aa252883f1592bdac6b2f84cb8
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sat Aug 24 12:30:12 2013 +0200

    I18n: Update translation cs (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41e13cbc983439c878be3653240dacf9398bcf0f
Author: cri <cri.penta@gmail.com>
Date:   Thu Aug 22 00:30:11 2013 +0200

    I18n: Update translation it (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2853f57217f93ff3a9d3497f2aa47b2ac129ba8a
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Wed Aug 21 12:30:12 2013 +0200

    I18n: Update translation ko (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7aedc5e0113b9d70d2c1b372a330f57143b7cdf
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 15 12:30:10 2013 +0200

    I18n: Update translation kk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a735335ebc5262c7224852417a718ad473b1dc0c
Author: volkangezer <volkangezer@gmail.com>
Date:   Tue Aug 13 00:30:14 2013 +0200

    I18n: Update translation tr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f350c84e5ecd22054c6e8f4a7150c43f592fda83
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Aug 9 18:30:12 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8572cfbdb830014d12f3da010c1a52fcf75fffd
Author: salepetronije <salepetronije@gmail.com>
Date:   Wed Aug 7 12:30:17 2013 +0200

    I18n: Update translation sr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4f0c7f5b2a666b72aac8db4e405fd5b14ef1219
Author: AK <ak099@mail.ru>
Date:   Wed Aug 7 12:30:17 2013 +0200

    I18n: Update translation ru (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22642188b3c7f3551c79b6d997f8a56ff8f27dbd
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Aug 5 18:30:14 2013 +0200

    I18n: Update translation pl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 504a55786675043bcef31c7c557c52a8103fcd41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:30:14 2013 +0200

    I18n: Update translation id (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 685bf475fa88e4689bf0a9b6941c960cb1d47d86
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Aug 5 12:30:12 2013 +0200

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07c3a3a0e4d7a7cdc0236e7a99ffbb262a2febc1
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Aug 4 12:30:11 2013 +0200

    I18n: Update translation bg (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08b0dac0ae9a62c3959d43b4eaea0118970d3b4f
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sat Aug 3 12:30:15 2013 +0200

    I18n: Update translation nl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c28590ae518b0e5777eeafc01d4273ca6ec41361
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Aug 3 12:30:14 2013 +0200

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5524c39a336522b1281d0b0e9ee51961b25b5f0c
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 12:30:14 2013 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70bc6e0e3fbb0ee8b42daf13f446a809e06e77d0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:58:46 2013 +0200

    Add a garcon-gtk library for common gtk stuff.
    
    Now only contains a GtkMenu object to build a menu
    from a GarconMenu.

commit 9d22a69a448799a8d68b203428a63ab34c7ed63f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:57:33 2013 +0200

    Add garcon_set_environment_xdg() function.
    
    This set the environent to that one set with XDG_CURRENT_DESKTOP,
    and optionaly takes a fallback.
    
    Also add a define GARCON_ENVIRONMENT_XFCE for this.

commit b20e0f3cfe132808dcc36294bee765ee14af6ba2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:56:31 2013 +0200

    Avoid direct include of garcon-menu.h.

commit 9df2e69d105ed5d50cdf20122e6f8f033e73afeb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 16:18:18 2013 +0200

    Use direct macro to get private.

commit 7bae1cfc4d941098e523e40c974ffbaab04fe334
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 29 18:30:11 2013 +0200

    I18n: Update translation fr (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d945da53944bb68a9095f572e760a8ed83bc8110
